<?php // $Revision: 3831 $

/************************************************************************/
/* Openads 2.0                                                          */
/* ===========                                                          */
/*                                                                      */
/* Copyright (c) 2000-2007 by the Openads developers                    */
/* For more information visit: http://www.openads.org                   */
/*                                                                      */
/*                                                                      */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/


// Set text direction and characterset
$GLOBALS['phpAds_TextDirection']		= 'ltr';
$GLOBALS['phpAds_TextAlignRight']		= 'right';
$GLOBALS['phpAds_TextAlignLeft']		= 'left';

$GLOBALS['phpAds_DecimalPoint']			= ',';
$GLOBALS['phpAds_ThousandsSeperator']		= ' ';


// Date & time configuration
$GLOBALS['date_format']				= '%d/%m/%Y';
$GLOBALS['time_format']				= '%H:%M:%S';
$GLOBALS['minute_format']			= '%H:%M';
$GLOBALS['month_format']			= '%m/%Y';
$GLOBALS['day_format']				= '%d/%m';
$GLOBALS['week_format']				= '%W/%Y';
$GLOBALS['weekiso_format']			= '%V/%G';



/*********************************************************/
/* Translations                                          */
/*********************************************************/

$GLOBALS['strHome']				= 'Accueil';
$GLOBALS['strHelp']				= 'Aide';
$GLOBALS['strNavigation'] 			= 'Navigation';
$GLOBALS['strShortcuts'] 			= 'Raccourcis';
$GLOBALS['strAdminstration'] 			= 'Administration';
$GLOBALS['strMaintenance']			= 'Maintenance';
$GLOBALS['strProbability']			= 'Probabilit';
$GLOBALS['strInvocationcode']			= 'Code d\'invocation';
$GLOBALS['strBasicInformation'] 		= 'Informations gnrales';
$GLOBALS['strContractInformation'] 		= 'Informations contractuelles';
$GLOBALS['strLoginInformation'] 		= 'Informations de connexion';
$GLOBALS['strOverview']				= 'Aperu';
$GLOBALS['strSearch']				= '<u>R</u>echerche';
$GLOBALS['strHistory']				= 'Historique';
$GLOBALS['strPreferences']			= 'Prfrences';
$GLOBALS['strDetails']				= 'Dtails';
$GLOBALS['strCompact']				= 'Rsum';
$GLOBALS['strVerbose']				= 'Complet';
$GLOBALS['strUser']				= 'Utilisateur';
$GLOBALS['strEdit']				= 'Editer';
$GLOBALS['strCreate']				= 'Crer';
$GLOBALS['strDuplicate']			= 'Dupliquer';
$GLOBALS['strMoveTo']				= 'Dplacer vers';
$GLOBALS['strDelete'] 				= 'Supprimer';
$GLOBALS['strActivate']				= 'Activer';
$GLOBALS['strDeActivate'] 			= 'Dsactiver';
$GLOBALS['strConvert']				= 'Convertir';
$GLOBALS['strRefresh']				= 'Rafrachir';
$GLOBALS['strSaveChanges']			= 'Enregistrer les modifications';
$GLOBALS['strUp'] 				= 'Haut';
$GLOBALS['strDown'] 				= 'Bas';
$GLOBALS['strSave'] 				= 'Enregistrer';
$GLOBALS['strCancel']				= 'Annuler';
$GLOBALS['strPrevious'] 			= 'Prcdent';
$GLOBALS['strPrevious_Key'] 			= '<u>P</u>rcdent';	
$GLOBALS['strNext'] 				= 'Suivant';
$GLOBALS['strNext_Key']				= '<u>S</u>uivant';
$GLOBALS['strYes']				= 'Oui';
$GLOBALS['strNo']				= 'Non';
$GLOBALS['strNone'] 				= 'Aucun';
$GLOBALS['strCustom']				= 'Personnalis';
$GLOBALS['strDefault'] 				= 'Par dfaut';
$GLOBALS['strOther']				= 'Autre';
$GLOBALS['strUnknown']				= 'Inconnu';
$GLOBALS['strUnlimited'] 			= 'Illimit';
$GLOBALS['strUntitled']				= 'Sans-Nom';
$GLOBALS['strAll']				= 'tout';
$GLOBALS['strAvg']				= 'Moy.';
$GLOBALS['strAverage']				= 'Moyenne';
$GLOBALS['strOverall'] 				= 'Gnral';
$GLOBALS['strTotal']				= 'Total';
$GLOBALS['strActive']				= 'actif';
$GLOBALS['strFrom']				= 'Du';
$GLOBALS['strTo']				= 'A';
$GLOBALS['strLinkedTo']				= 'li ';
$GLOBALS['strDaysLeft']				= 'Jours restants';
$GLOBALS['strCheckAllNone']			= 'Cocher tous / aucun';
$GLOBALS['strKiloByte']				= 'Ko';
$GLOBALS['strExpandAll']			= 'Tout <u>D</u>velopper';
$GLOBALS['strCollapseAll']			= '<u>T</u>out rduire';
$GLOBALS['strShowAll']				= 'Tout montrer';
$GLOBALS['strNoAdminInteface']			= 'Service indisponible...';
$GLOBALS['strFilterBySource']			= 'filtrer par source';
$GLOBALS['strFieldContainsErrors']		= 'Le champ suivant contient des erreurs :';
$GLOBALS['strFieldFixBeforeContinue1']		= 'Avant de pouvoir continuer, vous devez';
$GLOBALS['strFieldFixBeforeContinue2']		= 'corriger ces erreurs.';
$GLOBALS['strDelimiter']			= 'Delimiteur';
$GLOBALS['strMiscellaneous']			= 'Divers';
$GLOBALS['strUseQuotes']			= 'Utiliser les guillemets';

// Properties
$GLOBALS['strName']				= 'Nom ';
$GLOBALS['strSize']				= 'Taille ';
$GLOBALS['strWidth'] 				= 'Largeur ';
$GLOBALS['strHeight'] 				= 'Hauteur ';
$GLOBALS['strURL2']				= 'URL ';
$GLOBALS['strTarget']				= 'Cible ';
$GLOBALS['strLanguage'] 			= 'Langue';
$GLOBALS['strDescription'] 			= 'Description ';
$GLOBALS['strID']				= 'ID';


// Login & Permissions
$GLOBALS['strAuthentification'] 		= 'Authentification';
$GLOBALS['strWelcomeTo']			= 'Bienvenue sur';
$GLOBALS['strEnterUsername']			= 'Entrez votre nom d\'utilisateur et votre mot de passe pour vous connecter.';
$GLOBALS['strEnterBoth']			= 'Veuillez entrer votre nom d\'utilisateur et votre mot de passe';
$GLOBALS['strEnableCookies']			= 'Vous devez activer les cookies sur votre navigateur avant de pouvoir utiliser '.$phpAds_productname;
$GLOBALS['strLogin'] 				= 'Connexion';
$GLOBALS['strLogout'] 				= 'Dconnexion';
$GLOBALS['strUsername'] 			= 'Nom d\'utilisateur';
$GLOBALS['strPassword']				= 'Mot de passe';
$GLOBALS['strAccessDenied']			= 'Accs refus';
$GLOBALS['strPasswordWrong']			= 'Le mot de passe est incorrect';
$GLOBALS['strNotAdmin']				= 'Vous n\'avez pas la permission d\'effectuer cette opration';
$GLOBALS['strDuplicateClientName']		= 'Le nom d\'utilisateur que vous avez choisi existe dj; merci d\'en choisir un autre.';
$GLOBALS['strInvalidPassword']			= 'Le nouveau mot de passe est invalide; merci d\'en utiliser un diffrent.';
$GLOBALS['strNotSamePasswords']			= 'Les deux mots de passe que vous avez entrs ne correspondent pas';
$GLOBALS['strRepeatPassword']			= 'Rpeter le mot de passe';
$GLOBALS['strOldPassword']			= 'Ancien mot de passe';
$GLOBALS['strNewPassword']			= 'Nouveau mot de passe';

// General advertising
$GLOBALS['strViews'] 				= 'Affichages';
$GLOBALS['strClicks']				= 'Clics';
$GLOBALS['strCTRShort'] 			= '% clics';
$GLOBALS['strCTR'] 				= 'Pourcentage de clics';
$GLOBALS['strTotalViews'] 			= 'Nbre total d\'affichages';
$GLOBALS['strTotalClicks'] 			= 'Nbre total de clics';
$GLOBALS['strViewCredits'] 			= 'Crdits d\'affichages';
$GLOBALS['strClickCredits'] 			= 'Crdits de clics';


// Time and date related
$GLOBALS['strDate'] 				= 'Date';
$GLOBALS['strToday'] 				= 'Aujourd\'hui';
$GLOBALS['strDay']				= 'Jour';
$GLOBALS['strDays']				= 'Jours';
$GLOBALS['strLast7Days']			= 'Derniers 7 jours';
$GLOBALS['strWeek'] 				= 'Semaine';
$GLOBALS['strWeeks']				= 'Semaines';
$GLOBALS['strMonths']				= 'Mois';
$GLOBALS['strThisMonth'] 			= 'Ce mois-ci';
$GLOBALS['strMonth'] 				= array('Janvier','Fvrier','Mars','Avril','Mai','Juin','Juillet', 'Aot', 'Septembre', 'Octobre', 'Novembre', 'Dcembre');
$GLOBALS['strDayShortCuts'] 			= array('Dim','Lun','Mar','Mer','Jeu','Ven','Sam');
$GLOBALS['strHour']				= 'Heure';
$GLOBALS['strSeconds']				= 'secondes';
$GLOBALS['strMinutes']				= 'minutes';
$GLOBALS['strHours']				= 'heures';
$GLOBALS['strTimes']				= 'fois';


// Advertiser
$GLOBALS['strClient']				= 'Annonceur';
$GLOBALS['strClients'] 				= 'Annonceurs';
$GLOBALS['strClientsAndCampaigns']		= 'Annonceurs & Campagnes';
$GLOBALS['strAddClient'] 			= 'Ajouter un nouvel annonceur';
$GLOBALS['strAddClient_Key']			= 'Ajouter un <u>n</u>ouvel annonceur';
$GLOBALS['strTotalClients'] 			= 'Nbre total d\'annonceurs';
$GLOBALS['strClientProperties']			= 'Proprits de l\'annonceur';
$GLOBALS['strClientHistory']			= 'Historique de l\'annonceur';
$GLOBALS['strNoClients']			= 'Aucun annonceur n\'est actuellement enregistr.';
$GLOBALS['strConfirmDeleteClient'] 		= 'Souhaitez-vous supprimer cet annonceur ?';
$GLOBALS['strConfirmResetClientStats']		= 'Souhaitez-vous supprimer les statistiques de cet annonceur ?';
$GLOBALS['strHideInactiveAdvertisers']		= 'Cacher les annonceurs inactifs';
$GLOBALS['strInactiveAdvertisersHidden']	= 'annonceur(s) inactif(s) cach(s)';


// Advertisers properties
$GLOBALS['strContact'] 				= 'Contact';
$GLOBALS['strEMail'] 				= 'Email';
$GLOBALS['strSendAdvertisingReport']		= 'Envoyer un rapport publicitaire par email';
$GLOBALS['strNoDaysBetweenReports']		= 'Nombre de jours entre les rapports';
$GLOBALS['strSendDeactivationWarning']  	= 'Envoyer un avertissement quand la campagne est dsactive';
$GLOBALS['strAllowClientModifyInfo'] 		= 'Permettre  cet annonceur de modifier ses propres paramtres';
$GLOBALS['strAllowClientModifyBanner'] 		= 'Permettre  cet annonceur de modifier ses bannires';
$GLOBALS['strAllowClientAddBanner'] 		= 'Permettre  cet annonceur d\'ajouter des bannires';
$GLOBALS['strAllowClientDisableBanner'] 	= 'Permettre  cet annonceur de dsactiver ses propres bannires';
$GLOBALS['strAllowClientActivateBanner'] 	= 'Permettre  cet annonceur d\'activer ses propres bannires';


// Campaign
$GLOBALS['strCampaign']				= 'Campagne';
$GLOBALS['strCampaigns']			= 'Campagnes';
$GLOBALS['strTotalCampaigns']			= 'Nbre total de campagnes ';
$GLOBALS['strActiveCampaigns']			= 'Nbre de campagnes actives ';
$GLOBALS['strAddCampaign'] 			= 'Ajouter une nouvelle campagne';
$GLOBALS['strAddCampaign_Key'] 			= 'Ajouter une <u>n</u>ouvelle campagne';
$GLOBALS['strCreateNewCampaign']		= 'Crer une nouvelle campagne';
$GLOBALS['strModifyCampaign']			= 'Modifier une campagne';
$GLOBALS['strMoveToNewCampaign']		= 'Dplacer vers une nouvelle campagne';
$GLOBALS['strBannersWithoutCampaign']		= 'Bannires sans campagne';
$GLOBALS['strDeleteAllCampaigns']		= 'Supprimer toutes les campagnes';
$GLOBALS['strCampaignStats']			= 'Statistiques Campagne';
$GLOBALS['strCampaignProperties']		= 'Proprits de la campagne';
$GLOBALS['strCampaignOverview']			= 'Aperu des campagnes';
$GLOBALS['strCampaignHistory']			= 'Historique de la campagne';
$GLOBALS['strNoCampaigns']			= 'Il n\'y a actuellement aucune campagne enregistre.';
$GLOBALS['strConfirmDeleteAllCampaigns']	= 'Souhaitez-vous supprimer toutes les campagnes lies  cet annonceur ?';
$GLOBALS['strConfirmDeleteCampaign']		= 'Souhaitez-vous supprimer cette campagne ?';
$GLOBALS['strConfirmResetCampaignStats']	= 'Souhaitez-vous supprimer toutes les statistiques lies  cette campagne ?';
$GLOBALS['strHideInactiveCampaigns']		= 'Cacher les campagnes inactives';
$GLOBALS['strInactiveCampaignsHidden']		= 'campagne(s) inactive(s) cache(s)';


// Campaign properties
$GLOBALS['strDontExpire']			= 'Cette campagne n\'expirera pas  une date spcifie';
$GLOBALS['strActivateNow'] 			= 'Activer cette campagne immdiatement';
$GLOBALS['strLow']				= 'basse';
$GLOBALS['strHigh']				= 'haute';
$GLOBALS['strExpirationDate']			= 'Date d\'expiration ';
$GLOBALS['strActivationDate']			= 'Date d\'activation ';
$GLOBALS['strViewsPurchased']			= 'Nbre d\'affichages restant ';
$GLOBALS['strClicksPurchased']			= 'Nbre de clics restant ';
$GLOBALS['strCampaignWeight']			= 'Poids de la Campagne ';
$GLOBALS['strHighPriority']			= 'Montrer les bannires de cette campagne avec une priorit haute.<br> Si vous utilisez cette option, '.$phpAds_productname
						 .' essayera de rpartir les affichages uniformment sur la dure totale de la campagne.';
$GLOBALS['strLowPriority']			= 'Montrer les bannires de cette campagne avec une priorit basse.<br> Les affichages de cette campagne seront rpartis en'
						 .'fonction des objectifs  des campagne ayant une priorit haute.';
$GLOBALS['strTargetLimitAdviews']		= 'Limiter le nombre d\'affichages  ';
$GLOBALS['strTargetPerDay']			= 'par jour.';
$GLOBALS['strPriorityAutoTargeting']		= 'Rpartir les affichages restant de faon uniforme sur la dure restante.<br> Le nombre d\'affichage par jour sera'
						 .'automatiquement calcul.';
$GLOBALS['strCampaignWarningNoWeight']		= 'La priorit de cette campagne a t rgle trop basse, ' . "\n" . 'mais le poids est  zro, ou n\'a pas t spcifi. ' . "\n" . 'Cela va entrainer la dsactivation de la campagne, et ses bannires ne seront pas affiches ' . "\n" . 'avant que le poids spcifi ne soit valide. ' . "\n\n" . 'Etes vous sur de vouloir continuer ?';
$GLOBALS['strCampaignWarningNoTarget']		= 'La priorit de cette campagne a t rgle trop haute, ' . "\n" . 'mais la cible en terme d\'affichages n\'a pas t spcifie. ' . "\n" . 'Cela va entrainer la dsactivation de la campagne, et ses bannires ne seront pas affiches ' . "\n" . 'avant que la cible en terme d\'affichages ne soit valide. ' . "\n\n" . 'Etes vous sur de vouloir continuer ?';


// Banners (General)
$GLOBALS['strBanner'] 				= 'Bannire';
$GLOBALS['strBanners'] 				= 'Bannires';
$GLOBALS['strAddBanner'] 			= 'Ajouter une nouvelle bannire';
$GLOBALS['strAddBanner_Key'] 			= 'Ajouter une <u>n</u>ouvelle bannire';
$GLOBALS['strModifyBanner'] 			= 'Modifier cette bannire';
$GLOBALS['strActiveBanners'] 			= 'Nbre de bannires actives ';
$GLOBALS['strTotalBanners'] 			= 'Nbre total de bannires ';
$GLOBALS['strShowBanner']			= 'Voir la bannire';
$GLOBALS['strShowAllBanners']	 		= 'Voir toutes les bannires';
$GLOBALS['strShowBannersNoAdClicks']		= 'Afficher les bannires n\'ayant pas t cliques';
$GLOBALS['strShowBannersNoAdViews']		= 'Afficher les bannires n\'ayant pas t affiches';
$GLOBALS['strDeleteAllBanners']			= 'Supprimer toutes les bannires';
$GLOBALS['strActivateAllBanners']		= 'Activer toutes les bannires';
$GLOBALS['strDeactivateAllBanners']		= 'Dsactiver toutes les bannires';
$GLOBALS['strBannerOverview']			= 'Aperu des bannires';
$GLOBALS['strBannerProperties']			= 'Proprits de la bannire';
$GLOBALS['strBannerHistory']			= 'Historique de la bannire';
$GLOBALS['strBannerNoStats'] 			= 'Aucune statistique n\'est actuellement disponible pour cette bannire.';
$GLOBALS['strNoBanners']			= 'Aucune bannire n\'a t trouve.';
$GLOBALS['strConfirmDeleteBanner']		= 'Souhaitez-vous supprimer cette bannire ?';
$GLOBALS['strConfirmDeleteAllBanners']		= 'Souhaitez-vous supprimer les bannires lies  cette campagne ?';
$GLOBALS['strConfirmResetBannerStats']		= 'Souhaitez-vous supprimer les statistiques lies  cette bannire ?';
$GLOBALS['strShowParentCampaigns']		= 'Montrer les campagnes parentes';
$GLOBALS['strHideParentCampaigns']		= 'Cacher les campagnes parentes';
$GLOBALS['strHideInactiveBanners']		= 'Cacher les bannires inactives';
$GLOBALS['strInactiveBannersHidden']		= 'bannire(s) inactive(s) cache(s)';
$GLOBALS['strAppendOthers']			= 'Suffixer d\'autres bannires';
$GLOBALS['strAppendTextAdNotPossible']		= 'Il n\'est pas possible de suffixer d\'autre bannires aux publicits textuelles.';


// Banner (Properties)
$GLOBALS['strChooseBanner'] 			= 'Type de bannire :';
$GLOBALS['strMySQLBanner'] 			= 'Bannire Image - serveur SQL';
$GLOBALS['strWebBanner'] 			= 'Bannire Image - serveur Web';
$GLOBALS['strURLBanner'] 			= 'Bannire Image - externe';
$GLOBALS['strHTMLBanner'] 			= 'Bannire HTML';
$GLOBALS['strTextBanner'] 			= 'Publicit textuelle';
$GLOBALS['strAutoChangeHTML']			= 'Autoriser '.$phpAds_productname.'  modifier le HTML, afin de pouvoir compter les clics';
$GLOBALS['strUploadOrKeep']			= 'Voulez vous garder l\'image <br> existante, ou bien souhaitez <br> vous en uploader une autre ?';
$GLOBALS['strNewBannerFile'] 			= 'Image  afficher';
$GLOBALS['strNewBannerURL'] 			= 'URL de la bannire<br>(avec http://)';
$GLOBALS['strURL'] 				= 'URL de destination du clic<br>(avec http://)';
$GLOBALS['strHTML'] 				= 'HTML';
$GLOBALS['strTextBelow'] 			= 'Texte  afficher sous l\'image';
$GLOBALS['strKeyword'] 				= 'Mots cls ';
$GLOBALS['strWeight'] 				= 'Poids de la bannire';
$GLOBALS['strAlt'] 				= 'Texte de la bulle contextuelle (Alt)';
$GLOBALS['strStatusText']			= 'Texte de la barre d\'tat';
$GLOBALS['strBannerWeight']			= 'Poids de la bannire ';


// Banner (swf)
$GLOBALS['strCheckSWF']				= 'Vrifier l\'absence de liens cods en dur dans l\'animation Flash';
$GLOBALS['strConvertSWFLinks']			= 'Convertir les liens cods en dur de l\'animation Flash';
$GLOBALS['strHardcodedLinks']			= 'Liens cods en dur';
$GLOBALS['strConvertSWF']			= '<br>L\'animation Flash que vous avez choisie contient des liens cods en dur. '.$phpAds_productname.' ne pourra '
						 .'pas compter les clics pour cette bannires  moins que vous les convertissiez en liens dynamiques. '
						 .'Vous trouverez ci-dessous une liste de tous les liens errons prsents dans l\'animation flash. '
						 .'Si vous souhaitez que '.$phpAds_productname.' essaye de convertir ces liens, choisissez <b>Convertir</b>, autrement'
						 .'<b>Annulez</b>.<br><br>'
						 .'Veuillez noter : si vous demandez  '.$phpAds_productname.' de convertir l\'animation Flash, elle sera modifie. '
						 .'<br>Veuillez donc en garder une copie de sauvegarde. D\'autre part, quelquesoit la version de Flash avec laquelle vous avez '
						 .'cre l\'animation, le fichier rsultant ncessitera le lecteur Flash 4 (ou plus) pour s\'afficher correctement.';
$GLOBALS['strCompressSWF']			= 'Compresser le fichier SWF pour un tlchargement plus rapide (Lecteur Flash 6 requis)';
$GLOBALS['strOverwriteSource']			= 'Outrepasser le paramtre de source';


// Banner (network)
$GLOBALS['strBannerNetwork']			= 'Bannire HTML avec modle';
$GLOBALS['strChooseNetwork']			= 'Choisissez le modle que vous souhaitez utiliser';
$GLOBALS['strMoreInformation']			= 'Plus d\'informations ...';
$GLOBALS['strRichMedia']			= 'Mdia riche';
$GLOBALS['strTrackAdClicks']			= 'Comptabiliser les clics';


// Display limitations
$GLOBALS['strModifyBannerAcl']			= 'Options de limitation';
$GLOBALS['strACL'] 				= 'Limites';
$GLOBALS['strACLAdd'] 				= 'Ajouter une nouvelle limitation';
$GLOBALS['strACLAdd_Key']			= 'Ajouter une <u>n</u>ouvelle limitation';
$GLOBALS['strNoLimitations']			= 'Pas de limitations';
$GLOBALS['strApplyLimitationsTo']		= 'Appliquer les limitations ';
$GLOBALS['strRemoveAllLimitations']		= 'Retirer toutes les limitations';
$GLOBALS['strEqualTo']				= 'est';
$GLOBALS['strDifferentFrom']			= 'n\'est pas';
$GLOBALS['strLaterThan']			= 'est plus rcente que';
$GLOBALS['strLaterThanOrEqual']			= 'est plus rcente ou de mme date que';
$GLOBALS['strEarlierThan']			= 'est plus ancienne que';
$GLOBALS['strEarlierThanOrEqual']		= 'est plus ancienne ou de mme date que';
$GLOBALS['strContains']				= 'contient';
$GLOBALS['strNotContains']			= 'ne contient pas';
$GLOBALS['strAND']				= 'ET';  						// logical operator
$GLOBALS['strOR']				= 'OU'; 						// logical operator
$GLOBALS['strOnlyDisplayWhen']			= 'Afficher uniquement ce bandeau quand :';
$GLOBALS['strWeekDay'] 				= 'Le jour de la semaine';
$GLOBALS['strTime'] 				= 'L\'heure';
$GLOBALS['strUserAgent'] 			= 'L\'agent utilisateur';
$GLOBALS['strDomain'] 				= 'Le domaine';
$GLOBALS['strClientIP'] 			= 'L\'IP du visiteur';
$GLOBALS['strSource'] 				= 'La source';
$GLOBALS['strBrowser'] 				= 'Le navigateur';
$GLOBALS['strOS'] 				= 'Le systme d\'exploitation';
$GLOBALS['strCountry'] 				= 'Le pays';
$GLOBALS['strContinent'] 			= 'Le continent';
$GLOBALS['strUSState']				= '&Eacute;tat (&Eacute;tat-Unis seulement)';
$GLOBALS['strReferer'] 				= 'Page d\'origine';
$GLOBALS['strDeliveryLimitations']		= 'Limites de distribution';
$GLOBALS['strDeliveryCapping']			= 'Limites de rptition';
$GLOBALS['strTimeCapping']			= 'Une fois affiche, l\'utilisateur ne devra plus avoir cette bannire pendant :';
$GLOBALS['strImpressionCapping']		= 'Cette bannire ne sera pas vue par un utilisateur plus de :';


// Publisher
$GLOBALS['strAffiliate']			= 'Editeur';
$GLOBALS['strAffiliates']			= 'Editeurs';
$GLOBALS['strAffiliatesAndZones']		= 'Editeurs & Zones';
$GLOBALS['strAddNewAffiliate']			= 'Ajouter un nouvel diteur';
$GLOBALS['strAddNewAffiliate_Key']		= 'Ajouter un <u>n</u>ouvel diteur';
$GLOBALS['strAddAffiliate']			= 'Crer un diteur';
$GLOBALS['strAffiliateProperties']		= 'Proprits de l\'diteur';
$GLOBALS['strAffiliateOverview']		= 'Aperu de l\'diteur';
$GLOBALS['strAffiliateHistory']			= 'Historique de l\'diteur';
$GLOBALS['strZonesWithoutAffiliate']		= 'Zones sans diteurs';
$GLOBALS['strMoveToNewAffiliate']		= 'Dplacer vers un nouvel diteur';
$GLOBALS['strNoAffiliates']			= 'Aucun diteur n\'est actuellement enregistr.';
$GLOBALS['strConfirmDeleteAffiliate']		= 'Souhaitez-vous supprimer cet diteur ?';
$GLOBALS['strMakePublisherPublic']		= 'Rendre publiques les zones lies  cet diteur';


// Publisher (properties)
$GLOBALS['strWebsite']				= 'Site Web';
$GLOBALS['strAllowAffiliateModifyInfo'] 	= 'Permettre  cet diteur de modifier ses propres paramtres';
$GLOBALS['strAllowAffiliateModifyZones'] 	= 'Permettre  cet diteur de modifier ses propres zones';
$GLOBALS['strAllowAffiliateLinkBanners'] 	= 'Permettre  cet diteur de lier des bannires  ses propres zones';
$GLOBALS['strAllowAffiliateAddZone']		= 'Permettre  cet diteur de dfinir de nouvelles zones';
$GLOBALS['strAllowAffiliateDeleteZone'] 	= 'Permettre  cet diteur de supprimer des zones existantes';


// Zone
$GLOBALS['strZone']				= 'Zone';
$GLOBALS['strZones']				= 'Zones';
$GLOBALS['strAddNewZone']			= 'Ajouter une nouvelle zone';
$GLOBALS['strAddNewZone_Key']			= 'Ajouter une <u>n</u>ouvelle zone';
$GLOBALS['strAddZone']				= 'Crer une zone';
$GLOBALS['strModifyZone']			= 'Modifier une zone';
$GLOBALS['strLinkedZones']			= 'Zones lies';
$GLOBALS['strZoneOverview']			= 'Aperu des zones';
$GLOBALS['strZoneProperties']			= 'Proprits de la zone';
$GLOBALS['strZoneHistory']			= 'Historique de la zone';
$GLOBALS['strNoZones']				= 'Aucune zone n\'est actuellement enregistre';
$GLOBALS['strConfirmDeleteZone']		= 'Souhaitez-vous supprimer cette zone ?';
$GLOBALS['strZoneType']				= 'Type de zone';
$GLOBALS['strBannerButtonRectangle']		= 'Bannire, Bouton ou Rectangle';
$GLOBALS['strInterstitial']			= 'Interstitiel, ou DHTML flottant';
$GLOBALS['strPopup']				= 'Popup';
$GLOBALS['strTextAdZone']			= 'Publicit textuelle';
$GLOBALS['strShowMatchingBanners']		= 'Montrer les bannires correspondantes';
$GLOBALS['strHideMatchingBanners']		= 'Cacher les bannires correspondantes';


// Advanced zone settings
$GLOBALS['strAdvanced']				= 'Avanc';
$GLOBALS['strChains']				= 'Chanes';
$GLOBALS['strChainSettings']			= 'Paramtres de la chane';
$GLOBALS['strZoneNoDelivery']			= 'Si aucune bannire de cette zone ne peut tre dlivre :';
$GLOBALS['strZoneStopDelivery']			= 'Arrter la distribution, et ne montrer aucune bannire';
$GLOBALS['strZoneOtherZone']			= 'Montrer la zone slectionne  la place ';
$GLOBALS['strZoneUseKeywords']			= 'Slectionnez une bannire en utilisant les mots cls spcifis ci-dessous ';
$GLOBALS['strZoneAppend']			= 'Toujours faire suivre le code d\'invocation des bannires de cette zone par le code HTML ci-contre';
$GLOBALS['strAppendSettings']			= 'Paramtres de prfixation et de suffixation';
$GLOBALS['strZonePrependHTML']			= 'Toujours afficher le code HTML suivant avant les publicits textuelles de cette zone';
$GLOBALS['strZoneAppendHTML']			= 'Toujours afficher le code HTML suivant aprs les publicits textuelles de cette zone';
$GLOBALS['strZoneAppendSelectZone']             = 'Toujours faire suivre le code d\'invocation des bannires de cette zone par le popup ou interstitiel ci-contre';

// Zone probability
$GLOBALS['strZoneProbListChain']		= 'Les bannires de cette zones sont toutes actuellement inactives. Voici la zone chaine qui sera utilise :';
$GLOBALS['strZoneProbNullPri']			= 'Toutes les bannires lies  cette zone sont actuellement inactives.';
$GLOBALS['strZoneProbListChainLoop']		= 'Les paramtres de chanes existants conduisent  une boucle circulaire infinie. C\'est pourquoi cette zone est suspendue.';

// Linked banners/campaigns
$GLOBALS['strSelectZoneType']			= 'Type de bannires lies  diter :';
$GLOBALS['strBannerSelection']			= 'Slection des bannires';
$GLOBALS['strCampaignSelection']		= 'Slection des campagnes';
$GLOBALS['strInteractive']			= 'Interactif';
$GLOBALS['strRawQueryString']			= 'Slection par mots cls';
$GLOBALS['strIncludedBanners']			= 'Bannires lies';
$GLOBALS['strLinkedBannersOverview']		= 'Aperu des bannires lies';
$GLOBALS['strLinkedBannerHistory']		= 'Historique des bannires lies';
$GLOBALS['strNoZonesToLink']			= 'Aucune zone ne peut actuellement tre lie  cette bannire.';
$GLOBALS['strNoBannersToLink']			= 'Aucune bannire ne peut tre lie  cette zone.';
$GLOBALS['strNoLinkedBanners']			= 'Aucune bannire n\'est lie  cette zone.';
$GLOBALS['strMatchingBanners']			= '{count} bannires correspondantes';
$GLOBALS['strNoCampaignsToLink']		= 'Aucune campagne ne peut tre lie  cette zone.';
$GLOBALS['strNoZonesToLinkToCampaign']  	= 'Aucune zone ne peut tre lie  cette campagne.';
$GLOBALS['strSelectBannerToLink']		= 'Slectionnez la bannire que vous souhaiteriez lier  cette zone:';
$GLOBALS['strSelectCampaignToLink']		= 'Slectionnez la campagne que vous souhaiteriez lier  cette zone:';

// Append
$GLOBALS['strAppendType']			= 'Type de code  faire suivre';
$GLOBALS['strAppendHTMLCode']			= 'Code HTML';
$GLOBALS['strAppendWhat']			= 'De quoi souhaitez vous faire suivre vos bannire ?';
$GLOBALS['strAppendZone']			= 'Faire suivre d\'une publicit d\'une zone spcifique';
$GLOBALS['strAppendErrorZone']			= 'Vous devez spcifier une zone avant de pouvoir \n continuer. Autrement aucune bannire \nne sera postfixe.';
$GLOBALS['strAppendBanner']			= 'Faire suivre d\'une ou plusieurs bannires individuelles';
$GLOBALS['strAppendErrorBanner']		= 'Vous devez slectionner au moins une \nbannire avant de pouvoir continuer.  Autrement aucune\n bannire ne sera postfixe.';
$GLOBALS['strAppendKeyword']			= 'Faire suivre d\'une bannire en se basant sur les mots cls';
$GLOBALS['strAppendErrorKeyword']		= 'Vous devez spcifier au moins un mot cl \\n avant de pouvoir continuer.  Autrement aucune\n bannire ne sera postfixe.';

// Statistics
$GLOBALS['strStats'] 				= 'Statistiques';
$GLOBALS['strNoStats']				= 'Aucune statistique n\'est actuellement disponibles.';
$GLOBALS['strConfirmResetStats']		= 'Souaitez-vous supprimer l\'intgralit des statistiques ?';
$GLOBALS['strGlobalHistory']			= 'Historique global';
$GLOBALS['strDailyHistory']			= 'Historique quotidien';
$GLOBALS['strDailyStats'] 			= 'Statistiques quotidiennes';
$GLOBALS['strWeeklyHistory']			= 'Historique hebdomadaire';
$GLOBALS['strMonthlyHistory']			= 'Historique mensuel';
$GLOBALS['strCreditStats'] 			= 'Statistiques des crdits';
$GLOBALS['strDetailStats'] 			= 'Statistiques dtailles';
$GLOBALS['strTotalThisPeriod']			= 'Total pour cette priode';
$GLOBALS['strAverageThisPeriod']		= 'Moyenne pour cette priode';
$GLOBALS['strDistribution']			= 'Rpartition';
$GLOBALS['strResetStats'] 			= 'Rinitialiser les statistiques';
$GLOBALS['strSourceStats']			= 'Statistiques des sources';
$GLOBALS['strSelectSource']			= 'Slectionnez la source que vous souhaitez voir:';
$GLOBALS['strSizeDistribution']			= 'Rpartition par taille';
$GLOBALS['strCountryDistribution']		= 'Rpartition par pays';
$GLOBALS['strEffectivity']			= 'Effectivit';
$GLOBALS['strTargetStats']			= 'Statistiques d\'objectifs';
$GLOBALS['strCampaignTarget']			= 'Objectif';
$GLOBALS['strTargetRatio']			= 'Ratio d\'objectif';
$GLOBALS['strTargetModifiedDay']		= 'Les objectifs ayant t modifis durant la journe, les prvisions pourraient ne pas tre fiables.';
$GLOBALS['strTargetModifiedWeek']		= 'Les objectifs ayant t modifis durant la semaine, les prvisions pourraient ne pas tre fiables.';
$GLOBALS['strTargetModifiedMonth']		= 'Les objectifs ayant t modifis durant le mois, les prvisions pourraient ne pas tre fiables.';
$GLOBALS['strNoTargetStats']			= 'Aucune statistique n\'est disponible pour les prvisions et les objectifs.';
$GLOBALS['strCollectedAll']			= 'Toutes les statistiques';
$GLOBALS['strCollectedToday']			= 'Seulement les statistiques d\'aujourd\'hui';
$GLOBALS['strCollected7Days']			= 'Seulement les statistiques des derniers 7 jours';
$GLOBALS['strCollectedMonth']			= 'Seulement les statistiques de ce mois';
$GLOBALS['strCollectedYesterday']		= 'Seulement les statistiques d\'hier';
$GLOBALS['strCollectedRange']			= 'Slectionnez un intervalle de date';


// Hosts
$GLOBALS['strHosts']				= 'Htes';
$GLOBALS['strTopHosts']				= 'Classement des htes';
$GLOBALS['strTopCountries']			= 'Classement des pays';
$GLOBALS['strRecentHosts'] 			= 'Htes les plus rcents';


// Expiration
$GLOBALS['strExpired']				= 'Expir';
$GLOBALS['strExpiration'] 			= 'Expiration ';
$GLOBALS['strNoExpiration'] 			= 'Pas de date d\'expiration';
$GLOBALS['strEstimated'] 			= 'Date d\'expiration estime';


// Reports
$GLOBALS['strReports']				= 'Rapports';
$GLOBALS['strSelectReport']			= 'Rapport  gnrer';


// Userlog
$GLOBALS['strUserLog']				= 'Journal utilisateur';
$GLOBALS['strUserLogDetails']			= 'Dtails du journal utilisateur';
$GLOBALS['strDeleteLog']			= 'Vider le journal';
$GLOBALS['strAction']				= 'Action';
$GLOBALS['strNoActionsLogged']			= 'Aucune action n\'a t crite dans le journal.';


// Code generation
$GLOBALS['strGenerateBannercode']               = 'Slection directe';
$GLOBALS['strChooseInvocationType']		= 'Type d\'invocation des bannires';
$GLOBALS['strGenerate']				= 'Gnrer';
$GLOBALS['strParameters']			= 'Paramtres';
$GLOBALS['strFrameSize']			= 'Taille de la frame';
$GLOBALS['strBannercode']			= 'Code d\'invocation de la bannire';
$GLOBALS['strOptional']                         = 'optionnel';

// Errors
$GLOBALS['strMySQLError'] 			= 'Erreur SQL :';
$GLOBALS['strLogErrorClients']			= '[phpAds] Une erreur est survenue lors de la rcupration des annonceurs dans la base de donnes.';
$GLOBALS['strLogErrorBanners']			= '[phpAds] Une erreur est survenue lors de la rcupration des bannires dans la base de donnes.';
$GLOBALS['strLogErrorViews'] 			= '[phpAds] Une erreur est survenue lors de la rcupration des nombres d\'affichages dans la base de donnes.';
$GLOBALS['strLogErrorClicks']			= '[phpAds] Une erreur est survenue lors de la rcupration des clics dans la base de donnes.';
$GLOBALS['strErrorViews'] 			= 'Vous devez indiquer le nombre d\'affichages ou cocher la case \'illimit\' !';
$GLOBALS['strErrorNegViews'] 			= 'Nombre d\'affichage ngatif non autoris';
$GLOBALS['strErrorClicks'] 			= 'Vous devez indiquer le nombre de clics ou cocher la case \'illimit\' !';
$GLOBALS['strErrorNegClicks']			= 'Nombre de clics ngatif non autoris';
$GLOBALS['strNoMatchesFound']			= 'Aucune correspondance n\'a t trouve';
$GLOBALS['strErrorOccurred']			= 'Une erreur est survenue';
$GLOBALS['strErrorUploadSecurity']		= 'Un problme potentiel de scurit a t dtect. L\'envoi a t arrt.';
$GLOBALS['strErrorUploadBasedir']		= $phpAds_productname .' ne peut accder au fichier envoy; cela est probablement d au mode de scurit PHP (safemode), ou d\'une restriction de la fonction \'open_basedir\'.';
$GLOBALS['strErrorUploadUnknown']		= $phpAds_productname .' ne peut accder au fichier envoy, et ce pour une raison inconnue. Veuillez vrifier votre configuration PHP.';
$GLOBALS['strErrorStoreLocal']			= 'Une erreur est survenue lors de la copie de la bannire dans le rpertoire local. Cela est probablement d  une mauvaise configuration des paramtres du rpertoire local';
$GLOBALS['strErrorStoreFTP']			= 'Une erreur est survenue lors de la copie de la bannire sur le serveur FTP. Cela est probablement d  l\'indisponibilit du serveur FTP, ou  une mauvaise configuration des paramtres du serveur FTP.';
$GLOBALS['strErrorDBPlain']			= 'Une erreur est survenue lors de l\'accs  la base de donnes';
$GLOBALS['strErrorDBSerious']			= 'Un problme grave concernant la base de donnes  t dtect';
$GLOBALS['strErrorDBNoDataPlain']		= 'A cause d\'un problme li  la base de donne, '.$phpAds_productname.' n\'a pas pu rcuprer ou crire les informations. ';
$GLOBALS['strErrorDBNoDataSerious']		= 'A cause d\'un problme grave li  la base de donne, '.$phpAds_productname.' n\'a pas pu rcuprer les informations. ';
$GLOBALS['strErrorDBCorrupt']			= 'La table de la base de donnes est probablement corrompue et doit tre rpare. Pour plus d\'informations concernant la rparation des tables, veuillez lire le chapitre <i>Troubleshooting</i> du <i>Guide de l\'administrateur</i> (Administrator Guide, en anglais).';
$GLOBALS['strErrorDBContact']			= 'Veuillez contacter l\'administrateur de ce serveur, et avertissez le de ce problme.';
$GLOBALS['strErrorDBSubmitBug']			= 'Si ce problme est reproductible, il pourrait tre caus par un bug de '.$phpAds_productname.'. Merci d\'envoyer les informations suivantes aux crateurs de '.$phpAds_productname.'. Dans votre message, essayez aussi de dcrire le plus clairement possible les actions que vous avez effectues et qui ont conduit  cette erreur (NdT: merci de leur crire en anglais. Si vous ne pouvez, envoyez votre message au traducteur franais, qui transmettra).';
$GLOBALS['strMaintenanceNotActive']             = 'Le script de maintenance n\'a pas t excut dans les dernires 24 heures. \nAfin que '.$phpAds_productname.' puisse fonctionner, il doit tre excut \n chaque heure. \n\nLisez le Guide de l\'Administrateur pour plus d\'informations \nconcernant le script de maintenance.';

// E-mail
$GLOBALS['strMailSubject'] 			= 'Bilan publicitaire';
$GLOBALS['strAdReportSent']			= 'Rapport envoy';
$GLOBALS['strMailSubjectDeleted'] 		= 'Publicits dsactives';
$GLOBALS['strMailHeader'] 			= 'Cher {contact},' . "\n";
$GLOBALS['strMailBannerStats']			= 'Vous trouverez ci-joint les statistiques des bannires publicitaires pour {clientname}:';
$GLOBALS['strMailFooter'] 			= 'Cordialement,'. "\n" .'   {adminfullname}';
$GLOBALS['strMailClientDeactivated']		= 'Vos bannires suivantes ont t dsactivs car';
$GLOBALS['strMailNothingLeft']			= "\n" .'Si vous souhaitez prolonger votre prsence publicitaire sur notre site, nous vous remercions de bien vouloir nous contacter. Nous serions heureux de continuer avec vous.';
$GLOBALS['strClientDeactivated']		= 'Cette campagne est actuellement inactive car';
$GLOBALS['strBeforeActivate']			= 'la date de dbut de la campagne n\'est pas encore atteinte';
$GLOBALS['strAfterExpire']			= 'la date de fin de la campagne a t atteinte';
$GLOBALS['strNoMoreClicks']			= 'le nombre de de clics souhaits a t atteint';
$GLOBALS['strNoMoreViews']			= 'le nombre d\'affichages souhaits a t atteint';
$GLOBALS['strWeightIsNull']			= 'son poids est  zro';
$GLOBALS['strWarnClientTxt']			= 'Le nombre de Clic ou d\'Affichages restants est en train de passer sous {limit} pour vos bannires.  '. "\n" .'Ds que ce nombre atteindra zro, vos bannires ne seront plus affiches. ';
$GLOBALS['strViewsClicksLow']			= 'Affichages et Clics sont bas';
$GLOBALS['strNoViewLoggedInInterval']   	= 'Aucune des bannires n\'a t affiche pendant le temps que couvre le rapport';
$GLOBALS['strNoClickLoggedInInterval']  	= 'Aucun clic n\'a t enregistr pendant le dure du rapport';
$GLOBALS['strMailReportPeriod']			= 'Ce rapport inclut les statistiques pour la priode du {startdate} au {enddate}.';
$GLOBALS['strMailReportPeriodAll']		= 'Ce rapport inclut les statistiques pour la priode allant jusqu\'au {enddate}.';
$GLOBALS['strNoStatsForCampaign'] 		= 'Aucune statistique n\'est disponible pour cette campagne';


// Priority
$GLOBALS['strPriority']				= 'Priorit';


// Settings
$GLOBALS['strSettings'] 			= 'Paramtres';
$GLOBALS['strGeneralSettings']			= 'Paramtres gnraux';
$GLOBALS['strMainSettings']			= 'Paramtres principaux';
$GLOBALS['strAdminSettings']			= 'Paramtres d\'administration';


// Product Updates
$GLOBALS['strProductUpdates']			= 'Mises  jour du produit';




/*********************************************************/
/* Keyboard shortcut assignments                         */
/*********************************************************/


// Reserved keys
// Do not change these unless absolutely needed
$GLOBALS['keyHome']				= 'h'; //a 'Accueil' ??
$GLOBALS['keyUp']				= 'u'; //H 'Haut', or M 'Monter' ??
$GLOBALS['keyNextItem']				= '.';
$GLOBALS['keyPreviousItem']			= ',';
$GLOBALS['keyList']				= 'l';


// Other keys
// Please make sure you underline the key you
// used in the string in default.lang.php
$GLOBALS['keySearch']				= 'r';
$GLOBALS['keyCollapseAll']			= 't';
$GLOBALS['keyExpandAll']			= 'd';
$GLOBALS['keyAddNew']				= 'n';
$GLOBALS['keyNext']				= 's';
$GLOBALS['keyPrevious']				= 'p';
?>