<?php // $Revision: 3831 $

/************************************************************************/
/* Openads 2.0                                                          */
/* ===========                                                          */
/*                                                                      */
/* Copyright (c) 2000-2007 by the Openads developers                    */
/* For more information visit: http://www.openads.org                   */
/*                                                                      */
/* Portuguese translation Lopo Lencastre de Almeida  www.humaneasy.com  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/





// Set text direction and characterset
$GLOBALS['phpAds_TextDirection']  		= "ltr";
$GLOBALS['phpAds_TextAlignRight'] 		= "right";
$GLOBALS['phpAds_TextAlignLeft']  		= "left";

$GLOBALS['phpAds_DecimalPoint']			= ',';
$GLOBALS['phpAds_ThousandsSeperator']	= '.';


// Date & time configuration
$GLOBALS['date_format']				= "%m/%d/%Y";
$GLOBALS['time_format']				= "%H:%M:%S";
$GLOBALS['minute_format']			= "%H:%M";
$GLOBALS['month_format']			= "%m/%Y";
$GLOBALS['day_format']				= "%m/%d";
$GLOBALS['week_format']				= "%W/%Y";
$GLOBALS['weekiso_format']			= "%V/%G";



/*********************************************************/
/* Translations                                          */
/*********************************************************/

$GLOBALS['strHome'] 				= "Incio";
$GLOBALS['strHelp']					= "Ajuda";
$GLOBALS['strNavigation'] 			= "Menu";
$GLOBALS['strShortcuts'] 			= "Atalhos";
$GLOBALS['strAdminstration'] 		= "Inventrio";
$GLOBALS['strMaintenance']			= "Manuteno";
$GLOBALS['strProbability']			= "Probabilidade";
$GLOBALS['strInvocationcode']		= "Cdigo Invocativo";
$GLOBALS['strBasicInformation'] 	= "Informao bsica";
$GLOBALS['strContractInformation'] 	= "Informao contractual";
$GLOBALS['strLoginInformation'] 	= "Informao acesso";
$GLOBALS['strOverview']				= "Descrio";
$GLOBALS['strSearch']				= "Pesquisar";
$GLOBALS['strHistory']				= "Historial";
$GLOBALS['strPreferences'] 			= "Preferncias";
$GLOBALS['strDetails']				= "Detalhes";
$GLOBALS['strCompact']				= "Compacto";
$GLOBALS['strVerbose']				= "Completo";
$GLOBALS['strUser']					= "Utilizador";
$GLOBALS['strEdit']					= "Editar";
$GLOBALS['strCreate']				= "Criar";
$GLOBALS['strDuplicate']			= "Duplicar";
$GLOBALS['strMoveTo']				= "Mover para";
$GLOBALS['strDelete'] 				= "Apagar";
$GLOBALS['strActivate']				= "Activar";
$GLOBALS['strDeActivate'] 			= "Desactivar";
$GLOBALS['strConvert']				= "Converter";
$GLOBALS['strRefresh']				= "Renovar";
$GLOBALS['strSaveChanges']		 	= "Salvar Alteraes";
$GLOBALS['strUp'] 					= "Acima";
$GLOBALS['strDown'] 				= "Abaixo";
$GLOBALS['strSave'] 				= "Salvar";
$GLOBALS['strCancel']				= "Cancelar";
$GLOBALS['strPrevious'] 			= "Anterior";
$GLOBALS['strNext'] 				= "Seguinte";
$GLOBALS['strYes']					= "Sim";
$GLOBALS['strNo']					= "No";
$GLOBALS['strNone'] 				= "Nenhum";
$GLOBALS['strCustom']				= "Definir";
$GLOBALS['strDefault'] 				= "Defeito";
$GLOBALS['strOther']				= "Outro";
$GLOBALS['strUnknown']				= "Desconhecido";
$GLOBALS['strUnlimited'] 			= "Ilimitado";
$GLOBALS['strUntitled']				= "Sem Ttulo";
$GLOBALS['strAll'] 					= "tudo";
$GLOBALS['strAvg'] 					= "Mdia";
$GLOBALS['strAverage']				= "Mdia";
$GLOBALS['strOverall'] 				= "Geral";
$GLOBALS['strTotal'] 				= "Total";
$GLOBALS['strActive'] 				= "activa";
$GLOBALS['strFrom']					= "De";
$GLOBALS['strTo']					= "para";
$GLOBALS['strLinkedTo'] 			= "ligado a";
$GLOBALS['strDaysLeft'] 			= "Dias restantes";
$GLOBALS['strCheckAllNone']			= "Marcar tudo / nada";
$GLOBALS['strKiloByte']				= "KB";
$GLOBALS['strExpandAll']			= "Expandir tudo";
$GLOBALS['strCollapseAll']			= "Comprimir tudo";
$GLOBALS['strShowAll']				= "Mostrar tudo";
$GLOBALS['strNoAdminInteface']		= "Servio indisponvel...";
$GLOBALS['strFilterBySource']		= "filtrar pela fonte";
$GLOBALS['strFieldContainsErrors']		= "Os seguintes campos contm erros:";
$GLOBALS['strFieldFixBeforeContinue1']	= "Antes de poder continuar tem de";
$GLOBALS['strFieldFixBeforeContinue2']	= "corrigir esses erros.";
$GLOBALS['strDelimiter']				= "Delimitador";



// Properties
$GLOBALS['strName']					= "Nome";
$GLOBALS['strSize']					= "Dimenses";
$GLOBALS['strWidth'] 				= "Largura";
$GLOBALS['strHeight'] 				= "Altura";
$GLOBALS['strURL2']					= "URL";
$GLOBALS['strTarget']				= "Destino";
$GLOBALS['strLanguage'] 			= "Idioma";
$GLOBALS['strDescription'] 			= "Descrio";
$GLOBALS['strID']					= "ID";


// Login & Permissions
$GLOBALS['strAuthentification'] 	= "Autenticao";
$GLOBALS['strWelcomeTo']			= "Bem vindo(a) a";
$GLOBALS['strEnterUsername']		= "Introduza seu nome de utilizador e senha para entrar";
$GLOBALS['strEnterBoth']			= "Por favor introduza utilizador e senha";
$GLOBALS['strEnableCookies']		= "Voc tem de ter os <i>cookies</i> activos para usar ".$phpAds_productname;
$GLOBALS['strLogin'] 				= "Acesso";
$GLOBALS['strLogout'] 				= "Sair";
$GLOBALS['strUsername'] 			= "Utilizador";
$GLOBALS['strPassword']				= "Senha";
$GLOBALS['strAccessDenied']			= "Acesso negado";
$GLOBALS['strPasswordWrong']		= "Senha incorrecta";
$GLOBALS['strNotAdmin']				= "Voc pode no ter previlgios suficientes";
$GLOBALS['strDuplicateClientName']	= "O utilizador que introduziu j existe, escolha outro por favor.";


// General advertising
$GLOBALS['strViews'] 				= "Visualizaes";
$GLOBALS['strClicks']				= "Cliques";
$GLOBALS['strCTRShort'] 			= "CTR";
$GLOBALS['strCTR'] 					= "Click-Through Ratio";
$GLOBALS['strTotalViews'] 			= "Total ".$GLOBALS['strViews'];
$GLOBALS['strTotalClicks'] 			= "Total ".$GLOBALS['strClicks'];
$GLOBALS['strViewCredits'] 			= "Crditos de ".$GLOBALS['strViews'];
$GLOBALS['strClickCredits'] 		= "Crditos de ".$GLOBALS['strClicks'];


// Time and date related
$GLOBALS['strDate'] 				= "Data";
$GLOBALS['strToday'] 				= "Hoje";
$GLOBALS['strDay']					= "Dia";
$GLOBALS['strDays']					= "Dias";
$GLOBALS['strLast7Days']			= "ltimos 7 dias";
$GLOBALS['strWeek'] 				= "Semana";
$GLOBALS['strWeeks']				= "Semanas";
$GLOBALS['strMonths']				= "Meses";
$GLOBALS['strThisMonth'] 			= "Este ms";
$GLOBALS['strMonth'] 				= array("Janeiro","Fevereiro","Maro","Abril","Maio","Junho","Julho", "Agosto", "Setembro", "Outubro", "Novembro", "Dezembro");
$GLOBALS['strDayShortCuts'] 		= array("Dom","Seg","Ter","Qua","Qui","Sex","Sb");
$GLOBALS['strHour']					= "Hora";
$GLOBALS['strSeconds']				= "segundos";
$GLOBALS['strMinutes']				= "minutos";
$GLOBALS['strHours']				= "horas";
$GLOBALS['strTimes']				= "tempos";


// Advertiser
$GLOBALS['strClient']				= "Anunciante";
$GLOBALS['strClients'] 				= "Anuncioantes";
$GLOBALS['strClientsAndCampaigns']	= "Anunciantes & Campanhas";
$GLOBALS['strAddClient'] 			= "Adicionar anunciante";
$GLOBALS['strTotalClients'] 		= "Total de anunciantes";
$GLOBALS['strClientProperties']		= "Propriedades do anunciante";
$GLOBALS['strClientHistory']		= "Histrico do anunciante";
$GLOBALS['strNoClients']			 		= "No existem anunciantes definidos";
$GLOBALS['strConfirmDeleteClient'] 			= "Quer mesmo remover este anunciante?";
$GLOBALS['strConfirmResetClientStats']		= "Quer mesmo remover as estatsticas deste anunciante?";
$GLOBALS['strHideInactiveAdvertisers']		= "Ocultar anunciantes inactivos";
$GLOBALS['strInactiveAdvertisersHidden']	= "anunciante(s) inactivo(s) ocultos";


// Advertisers properties
$GLOBALS['strContact'] 						= "Contacto";
$GLOBALS['strEMail'] 						= "E-mail";
$GLOBALS['strSendAdvertisingReport']		= "Enviar relatrio via e-mail";
$GLOBALS['strNoDaysBetweenReports']			= "Nmero de dias entre relatrios";
$GLOBALS['strSendDeactivationWarning']  	= "Enviar aviso quando a campanha fr desactivada";
$GLOBALS['strAllowClientModifyInfo'] 		= "Permitir que o utilizador modifique os seus dados";
$GLOBALS['strAllowClientModifyBanner'] 		= "Permitir que o utilizador modifique os seus anncios";
$GLOBALS['strAllowClientAddBanner'] 		= "Permitir que o utilizador adicione os seus anncios";
$GLOBALS['strAllowClientDisableBanner'] 	= "Permitir que o utilizador desactive os seus anncios";
$GLOBALS['strAllowClientActivateBanner'] 	= "Permitir que o utilizador active os seus anncios";


// Campaign
$GLOBALS['strCampaign']						= "Campanha";
$GLOBALS['strCampaigns']					= "Campanhas";
$GLOBALS['strTotalCampaigns'] 				= "Total campanhas";
$GLOBALS['strActiveCampaigns'] 				= "Campanhas Activas";
$GLOBALS['strAddCampaign'] 					= "Adicionar campanha";
$GLOBALS['strCreateNewCampaign']			= "Criar campanha";
$GLOBALS['strModifyCampaign']				= "Modificar campanha";
$GLOBALS['strMoveToNewCampaign']			= "Mover para nova campanha";
$GLOBALS['strBannersWithoutCampaign']		= "Anncios sem campanha";
$GLOBALS['strDeleteAllCampaigns']			= "Remover todas as campanhas";
$GLOBALS['strCampaignStats']				= "Estatsticas da campanha";
$GLOBALS['strCampaignProperties']			= "Propriedades da campanha";
$GLOBALS['strCampaignOverview']				= "Descrio da campanha";
$GLOBALS['strCampaignHistory']				= "Histrico da campanha";
$GLOBALS['strNoCampaigns']					= "No existem campanhas definidas";
$GLOBALS['strConfirmDeleteAllCampaigns']	= "Quer mesmo remover todas as campanhas deste anunciante?";
$GLOBALS['strConfirmDeleteCampaign']		= "Quer mesmo remover esta campanha?";
$GLOBALS['strHideInactiveCampaigns']		= "Ocultar campanhas inactivas";
$GLOBALS['strInactiveCampaignsHidden']		= "campanha(s) inactiva(s) oculta(s)";


// Campaign properties
$GLOBALS['strDontExpire']				= "No expirar esta campanha em nenhuma data especfica";
$GLOBALS['strActivateNow'] 				= "Activar esta campanha imediatamente";
$GLOBALS['strLow']						= "Baixa";
$GLOBALS['strHigh']						= "Alta";
$GLOBALS['strExpirationDate']			= "Data de expirao";
$GLOBALS['strActivationDate']			= "Data de activao";
$GLOBALS['strViewsPurchased'] 			= $GLOBALS['strViews']." restantes";
$GLOBALS['strClicksPurchased'] 			= $GLOBALS['strClicks']." restantes";
$GLOBALS['strCampaignWeight']			= "Peso da campanha";
$GLOBALS['strHighPriority']				= "Mostrar anncios desta campanha com alta prioridade.<br>Se usar esta opo ".$phpAds_productname." tentar distribuir igualmente o nmero de ".$GLOBALS['strViews']." durante o decurso do dia.";
$GLOBALS['strLowPriority']				= "Mostrar anncios desta campanha com baixa prioridade.<br>Esta campanha ser usada para ocupar as sobras de ".$GLOBALS['strViews']." deixadas pelas campanha prioritrias.";
$GLOBALS['strTargetLimitAdviews']		= "Limitar o nmero de ".$GLOBALS['strViews']." a ";
$GLOBALS['strTargetPerDay']				= "por dia.";
$GLOBALS['strPriorityAutoTargeting']	= "Distribua as restantes ".$GLOBALS['strViews']." igualmente pelo restante nmero de dias. O nmero previsto de ".$GLOBALS['strViews']." ser definido de acordo cada dia.";



// Banners (General)
$GLOBALS['strBanner'] 					= "Anncio";
$GLOBALS['strBanners'] 					= "Anncios";
$GLOBALS['strAddBanner'] 				= "Adicionar anncio";
$GLOBALS['strModifyBanner'] 			= "Modificar anncio";
$GLOBALS['strActiveBanners'] 			= "Activar anncio";
$GLOBALS['strTotalBanners'] 			= "Total anncios";
$GLOBALS['strShowBanner']				= "Mostrar anncios";
$GLOBALS['strShowAllBanners']	 		= "Mostrar todos os anncios";
$GLOBALS['strShowBannersNoAdClicks']	= "Mostrar anncios sem ".$GLOBALS['strClicks'];
$GLOBALS['strShowBannersNoAdViews']		= "Mostrar anncios sem ".$GLOBALS['strViews'];
$GLOBALS['strDeleteAllBanners']	 		= "Apagar todos os anncios";
$GLOBALS['strActivateAllBanners']		= "Activar todos os anncios";
$GLOBALS['strDeactivateAllBanners']		= "Desactivar todos os anncios";
$GLOBALS['strBannerOverview']			= "Descrio do anncio";
$GLOBALS['strBannerProperties']			= "Propriedades do anncio";
$GLOBALS['strBannerHistory']			= "Histrico do anncio";
$GLOBALS['strBannerNoStats'] 			= "No existem estatsticas para ese anncio";
$GLOBALS['strNoBanners']				= "No existem anncios definidos";
$GLOBALS['strConfirmDeleteBanner']		= "Quer mesmo remover este anncio?";
$GLOBALS['strConfirmDeleteAllBanners']	= "Quer mesmo remover todos os anncios pertencentes a esta campanha?";
$GLOBALS['strConfirmResetBannerStats']	= "Quer mesmo remover todas as estatsticas pertencentes a esta campanha?";
$GLOBALS['strShowParentCampaigns']		= "Mostrar campanhas superiores";
$GLOBALS['strHideParentCampaigns']		= "Ocultar campanhas superiores";
$GLOBALS['strHideInactiveBanners']		= "Ocultar anncios inactivos";
$GLOBALS['strInactiveBannersHidden']	= "anncios inactivos ocultos";



// Banner (Properties)
$GLOBALS['strChooseBanner'] 	= "Escolha, por favor, o tipo de anncio";
$GLOBALS['strMySQLBanner'] 		= "Local (SQL)";
$GLOBALS['strWebBanner'] 		= "Local (Webserver)";
$GLOBALS['strURLBanner'] 		= "Externo";
$GLOBALS['strHTMLBanner'] 		= "HTML";
$GLOBALS['strTextBanner'] 		= "Texto";
$GLOBALS['strAutoChangeHTML']	= "HTML alternativo para permitir controle de ".$GLOBALS['strClicks'];
$GLOBALS['strUploadOrKeep']		= "pretende manter a <br>imagem existe, ou quer<br>escolher outra?";
$GLOBALS['strNewBannerFile'] 	= "Selecione a image que quer<br>usar neste anncio<br><br>";
$GLOBALS['strNewBannerURL'] 	= "URL da imagem (incl. http://)";
$GLOBALS['strURL'] 				= "URL do destino(incl. http://)";
$GLOBALS['strHTML'] 			= "HTML";
$GLOBALS['strTextBelow'] 		= "Texto abaixo da imagem";
$GLOBALS['strKeyword'] 			= "Palavras-chave";
$GLOBALS['strWeight'] 			= "Peso";
$GLOBALS['strAlt'] 				= "Texto <i>Alt</i>";
$GLOBALS['strStatusText']		= "Texto <i>Status</i>";
$GLOBALS['strBannerWeight']		= "Peso do anncio";


// Banner (swf)
$GLOBALS['strCheckSWF']			= "Verifique por <i>links</i> dentro do ficheiro Flash";
$GLOBALS['strConvertSWFLinks']	= "Converta Flash <i>links</i>";
$GLOBALS['strConvertSWF']		= "<br>O ficheiro Flash que acabou de carregar  contm <i>urls</i>. ".$phpAds_productname." no conseguir calcular o nmero de ".$GLOBALS['strClicks']." para este anncio a menos que os converta. Abaixo encontrar uma lista de todos os <i>urls</i> que se encontram no ficheiro. Se desejar convert-los, clique simplesmente em <b>Converter</b>, caso contrrio clique <b>Cancelar</b>.<br><br>Nota: se clicar <b>Converter</b> o ficheiro Flash que acabou de carregar ser fisicamente alterado. <br>Por favor mantenha uma cpia de segurana do ficheiro original. No obstante a verso em que o ficheiro tenha sido criado, o ficheiro resultante necessitar o <i>Flash 4 player</i> (ou maior) para visualizao correcta.<br><br>";
$GLOBALS['strCompressSWF']		= "Comprima o ficheiro SWF para recepo mais rpida (Flash 6 player necessrio)";


// Banner (network)
$GLOBALS['strBannerNetwork']	= "Template HTML";
$GLOBALS['strChooseNetwork']	= "Escolha o <i>modelo</i> que quer usar";
$GLOBALS['strMoreInformation']	= "Mais informao...";
$GLOBALS['strRichMedia']		= "Richmedia";
$GLOBALS['strTrackAdClicks']	= "Controlar ".$GLOBALS['strClicks'];


// Display limitations
$GLOBALS['strModifyBannerAcl'] 			= "Opes de entrega";
$GLOBALS['strACL'] 						= "Entrega";
$GLOBALS['strACLAdd'] 					= "Adicionar nova limitao";
$GLOBALS['strNoLimitations']			= "Sem limitaes";
$GLOBALS['strApplyLimitationsTo']		= "Aplicar limitaes a";
$GLOBALS['strRemoveAllLimitations']		= "Remover todas as limitaes";
$GLOBALS['strEqualTo']					= " igual a";
$GLOBALS['strDifferentFrom']			= " diferente de";
$GLOBALS['strAND']						= "AND";  						// logical operator
$GLOBALS['strOR']						= "OR"; 						// logical operator
$GLOBALS['strOnlyDisplayWhen']			= "S mostrar este anncio quando:";
$GLOBALS['strWeekDay'] 					= "Dia da Semana";
$GLOBALS['strTime'] 					= "Hora";
$GLOBALS['strUserAgent'] 				= "Useragent";
$GLOBALS['strDomain'] 					= "Dominio";
$GLOBALS['strClientIP'] 				= "IP do Cliente";
$GLOBALS['strSource'] 					= "Fonte";
$GLOBALS['strBrowser'] 					= "Browser";
$GLOBALS['strOS'] 						= "Sistema Operativo";
$GLOBALS['strCountry'] 					= "Pas";
$GLOBALS['strContinent'] 				= "Continente";
$GLOBALS['strDeliveryLimitations']		= "Limitaes de entrega";
$GLOBALS['strDeliveryCapping']			= "Limites de repetio";
$GLOBALS['strTimeCapping']				= "Uma vez que este anncio tenha sido mostrado a um dado visitante, no mostrar por:";
$GLOBALS['strImpressionCapping']		= "No mostrar este anncio ao mesmo visitante mais do que:";


// Publisher
$GLOBALS['strAffiliate']				= "Editor";
$GLOBALS['strAffiliates']				= "Editores";
$GLOBALS['strAffiliatesAndZones']		= "Editores & Zonas";
$GLOBALS['strAddNewAffiliate']			= "Adicionar editor";
$GLOBALS['strAddAffiliate']				= "Criar editor";
$GLOBALS['strAffiliateProperties']		= "Propriedades do editor";
$GLOBALS['strAffiliateOverview']		= "Descrio do editor";
$GLOBALS['strAffiliateHistory']			= "Histrico do editor";
$GLOBALS['strZonesWithoutAffiliate']	= "Zonas sem editor";
$GLOBALS['strMoveToNewAffiliate']		= "Mover para novo editor";
$GLOBALS['strNoAffiliates']				= "No existem editores definidos";
$GLOBALS['strConfirmDeleteAffiliate']	= "Quer mesmo apagar este editor?";
$GLOBALS['strMakePublisherPublic']		= "As zonas pertencentes a este editor so pblicas";


// Publisher (properties)
$GLOBALS['strWebsite']						= "Website";
$GLOBALS['strAllowAffiliateModifyInfo'] 	= "Permitir a este utilizador que modifique as suas definies";
$GLOBALS['strAllowAffiliateModifyZones'] 	= "Permitir a este utilizador que modifique as suas zonas";
$GLOBALS['strAllowAffiliateLinkBanners'] 	= "Permitir a este utilizador que ligue anncios s suas zonas";
$GLOBALS['strAllowAffiliateAddZone'] 		= "Permitir a este utilizador que defina novas zonas";
$GLOBALS['strAllowAffiliateDeleteZone'] 	= "Permitir a este utilizador que apague zonas";


// Zone
$GLOBALS['strZone']					= "Zona";
$GLOBALS['strZones']				= "Zonas";
$GLOBALS['strAddNewZone']			= "Adicionar zona";
$GLOBALS['strAddZone']				= "Criar zona";
$GLOBALS['strModifyZone']			= "Modificar zona";
$GLOBALS['strLinkedZones']			= "Zonas conectadas";
$GLOBALS['strZoneOverview']			= "Descrio da zona";
$GLOBALS['strZoneProperties']		= "Propriedades da zona";
$GLOBALS['strZoneHistory']			= "Histrico da zona";
$GLOBALS['strNoZones']				= "No existem zonas definidas";
$GLOBALS['strConfirmDeleteZone']	= "Quer mesmo remover esta zona?";
$GLOBALS['strZoneType']				= "Zona tipo";
$GLOBALS['strBannerButtonRectangle']		= "Anncio, Boto ou Rectngulo";
$GLOBALS['strInterstitial']			= "Intersticial ou DHTML Flutuante";
$GLOBALS['strPopup']				= "Popup";
$GLOBALS['strTextAdZone']			= "Anncio de Texto";
$GLOBALS['strShowMatchingBanners']	= "Mostrar anncios compatveis";
$GLOBALS['strHideMatchingBanners']	= "Ocultar anncios compatveis";


// Advanced zone settings
$GLOBALS['strAdvanced']				= "Avanado";
$GLOBALS['strChains']				= "Ligaes";
$GLOBALS['strChainSettings']		= "Definio de Ligaes";
$GLOBALS['strZoneNoDelivery']		= "Se nenhum anncio desta zona<br>puder ser entregue deve...";
$GLOBALS['strZoneStopDelivery']		= "Parar entrega e no mostrar anncio";
$GLOBALS['strZoneOtherZone']		= "Mostrar de outra zona";
$GLOBALS['strZoneUseKeywords']		= "Selecionar anncio usando palavras conforme definidas abaixo";
$GLOBALS['strZoneAppend']			= "Sempre adicionar o seguinte cdigo de invocao de popup ou interstitial para anncios mostrados por esta zona";
$GLOBALS['strAppendSettings']		= "Adicionar e pr-adicionar definies";
$GLOBALS['strZonePrependHTML']		= "Sempre pr-adicionar o cdigo HTML aos anncios em texto visualizados nesta zona";
$GLOBALS['strZoneAppendHTML']		= "Sempre adicionar o cdigo HTML aos anncios em texto visualizados nesta zona";


// Linked banners/campaigns
$GLOBALS['strSelectZoneType']			= "Escolha o tipo de Zona";
$GLOBALS['strBannerSelection']			= "Seleco de Anncios";
$GLOBALS['strCampaignSelection']		= "Seleco de Campanhas";
$GLOBALS['strInteractive']				= "Interactiva";
$GLOBALS['strRawQueryString']			= "Palavra-Chave";
$GLOBALS['strIncludedBanners']			= "Anncios includos";
$GLOBALS['strLinkedBannersOverview']	= "Descrio de anncios";
$GLOBALS['strLinkedBannerHistory']		= "Histrico de anncios";
$GLOBALS['strNoZonesToLink']			= "No existem zonas disponveis s quais ligar este anncio";
$GLOBALS['strNoBannersToLink']			= "No existem anncios disponveis que possam ser ligados a esta zona";
$GLOBALS['strNoLinkedBanners']			= "No existem anncios disponveis que estejam ligados a esta zona";
$GLOBALS['strMatchingBanners']			= "{count} anncios";
$GLOBALS['strNoCampaignsToLink']		= "No existem campanhas disponveis que possam ser ligados a esta zona";
$GLOBALS['strNoZonesToLinkToCampaign']  = "No existem zonas disponveis s quais ligar esta campanha";
$GLOBALS['strSelectBannerToLink']		= "Selecione o anncio que quer ligar a esta zona:";
$GLOBALS['strSelectCampaignToLink']		= "Selecione a campanha que quer ligar a esta zona:";


// Statistics
$GLOBALS['strStats'] 				= "Estatsticas";
$GLOBALS['strNoStats']				= "No existem estatsticas disponveis";
$GLOBALS['strConfirmResetStats']	= "Quer realmente apagar todas as estatsticas?";
$GLOBALS['strGlobalHistory']		= "Histrico global";
$GLOBALS['strDailyHistory']			= "Histrico dirio";
$GLOBALS['strDailyStats'] 			= "Estatsticas dirias";
$GLOBALS['strWeeklyHistory']		= "Histrico semanal";
$GLOBALS['strMonthlyHistory']		= "Histrico mensal";
$GLOBALS['strCreditStats'] 			= "Estatsticas de crditos";
$GLOBALS['strDetailStats'] 			= "Estatsticas detalhadas";
$GLOBALS['strTotalThisPeriod']		= "Total do perodo";
$GLOBALS['strAverageThisPeriod']	= "Mdia do perodo";
$GLOBALS['strDistribution']			= "Distribuio";
$GLOBALS['strResetStats'] 			= "Re-iniciar estatsticas";
$GLOBALS['strSourceStats']			= "Tipo de estatsticas";
$GLOBALS['strSelectSource']			= "Selecione o tipo que quer vr:";


// Hosts
$GLOBALS['strHosts']				= "Servidores";
$GLOBALS['strTopTenHosts'] 			= "Top dos Servidores";


// Expiration
$GLOBALS['strExpired']				= "Expirado";
$GLOBALS['strExpiration'] 			= "Expirao";
$GLOBALS['strNoExpiration'] 		= "Sem data para expirar";
$GLOBALS['strEstimated'] 			= "Expirao estimada";


// Reports
$GLOBALS['strReports']				= "Relatrios";
$GLOBALS['strSelectReport']			= "Selecione que relatrio quer gerar";


// Userlog
$GLOBALS['strUserLog']				= "Registo de Utilizadores";
$GLOBALS['strUserLogDetails']		= "Detalhes do Registo";
$GLOBALS['strDeleteLog']			= "Apagar registo";
$GLOBALS['strAction']				= "Aco";
$GLOBALS['strNoActionsLogged']		= "Nenhuma aco registada";


// Code generation
$GLOBALS['strGenerateBannercode']	= "Gerar Cdigo";
$GLOBALS['strChooseInvocationType']	= "Escolha o tipo de invocao";
$GLOBALS['strGenerate']				= "Gerar";
$GLOBALS['strParameters']			= "Parmetros";
$GLOBALS['strFrameSize']			= "Dimenso da Janela";
$GLOBALS['strBannercode']			= "Cdigo";


// Errors
$GLOBALS['strMySQLError'] 			= "Erro SQL:";
$GLOBALS['strLogErrorClients'] 		= "[phpAds] Um erro ocorreu enquanto a pesquisar Anunciantes da base de dados.";
$GLOBALS['strLogErrorBanners'] 		= "[phpAds] Um erro ocorreu enquanto a pesquisar Anncios da base de dados.";
$GLOBALS['strLogErrorViews'] 		= "[phpAds] Um erro ocorreu enquanto a pesquisar Visualizaes da base de dados.";
$GLOBALS['strLogErrorClicks'] 		= "[phpAds] Um erro ocorreu enquanto a pesquisar Cliques da base de dados.";
$GLOBALS['strErrorViews'] 			= "Tem de definir o nmero de visualizaes ou selecionar Ilimitadas !";
$GLOBALS['strErrorNegViews'] 		= "Visualizaes negativas no so permitidas";
$GLOBALS['strErrorClicks'] 			= "Tem de definir o nmero de visualizaes ou selecionar Ilimitadoas !";
$GLOBALS['strErrorNegClicks'] 		= "Cliques negativos no so permitidos";
$GLOBALS['strNoMatchesFound']		= "No foram encontrados registos";
$GLOBALS['strErrorOccurred']		= "Ocorreu um erro";
$GLOBALS['strErrorUploadSecurity']	= "Detectado um possvel problema de segurana, importao bloqueada!";
$GLOBALS['strErrorUploadBasedir']	= "No  possvel aceder ao ficheiro importado, provavelmente devido a restries de 'safemode' ou 'open_basedir'";
$GLOBALS['strErrorUploadUnknown']	= "No  possvel aceder ao ficheiro importado, devido a razo desconhecida. Verifique a sua configurao do PHP";
$GLOBALS['strErrorStoreLocal']		= "Um erro ocorreu ao tentar salvar o 'anncio' na directoria local. Isto  um provvel resultado de m configurao do direito de acesso  mesma.";
$GLOBALS['strErrorStoreFTP']		= "Um erro ocorreu ao tentar importar o ficheiro para o servidor FTP. Isto pode ser causado por indisponibilidade do servidor, ou devido a uma m configurao do servidor FTP.";

// E-mail
$GLOBALS['strMailSubject'] 				= "Relatrio de Anunciante";
$GLOBALS['strAdReportSent']				= "Relatrio de Anunciante enviado";
$GLOBALS['strMailSubjectDeleted'] 		= "Anncios desactivados";
$GLOBALS['strMailHeader'] 				= "Caro(a) {contact},\n";
$GLOBALS['strMailBannerStats'] 			= "Abaixo encontrar as estatsticas para {clientname}:";
$GLOBALS['strMailFooter'] 				= "Com os melhores cumprimentos,\n   {adminfullname}";
$GLOBALS['strMailClientDeactivated']	= "Os seguintes anncios foram desactivados porque";
$GLOBALS['strMailNothingLeft'] 			= "Se quiser continuar a anunciar no nosso website, contacte-nos.\nTeremos todo o prazer o receber novamente.";
$GLOBALS['strClientDeactivated']		= "A campanha est actualmente inactiva porque";
$GLOBALS['strBeforeActivate']			= "a data de activao ainda no foi atingida";
$GLOBALS['strAfterExpire']				= "a data de expirao foi atingida";
$GLOBALS['strNoMoreClicks']				= "no tem mais Cliques adquiridos";
$GLOBALS['strNoMoreViews']				= "no tem mais Visualizaes adquiridas";
$GLOBALS['strWarnClientTxt']			= "Os Cliques ou Visualizacoes que restam para os seus Anncios esto abaixo de {limit}. \nOs seus anncios sero desactivados quando acabarem os Cliques ou as Visualizaes adquiridas. ";
$GLOBALS['strViewsClicksLow']			= "Visualizacoes/Cliques esto baixos";
$GLOBALS['strNoViewLoggedInInterval']   = "Nenhuma Visualizao foi registada durante o perodo deste relatrio";
$GLOBALS['strNoClickLoggedInInterval']  = "Nenhum Clique foi registado durante o perodo deste relatrio";
$GLOBALS['strMailReportPeriod']			= "Este relatrio inclui estatsticas desde {startdate} at {enddate}.";
$GLOBALS['strMailReportPeriodAll']		= "Este relatrio inclui todas as estatsticas at {enddate}.";
$GLOBALS['strNoStatsForCampaign'] 		= "No existem estatsticas disponveis para esta campanha";


// Priority
$GLOBALS['strPriority']				= "Prioridade";


// Settings
$GLOBALS['strSettings'] 			= "Definies";
$GLOBALS['strGeneralSettings']		= "Definies gerais";
$GLOBALS['strMainSettings']			= "Definies principais";
$GLOBALS['strAdminSettings']		= "Definies de administrao";


// Product Updates
$GLOBALS['strProductUpdates']		= "Actualizao do Sistema";

?>