<?php // $Revision: 3831 $

/************************************************************************/
/* Openads 2.0                                                          */
/* ===========                                                          */
/*                                                                      */
/* Copyright (c) 2000-2007 by the Openads developers                    */
/* For more information visit: http://www.openads.org                   */
/*                                                                      */
/*                                                                      */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/


// Set text direction and characterset
$GLOBALS['phpAds_TextDirection']  			= "ltr";
$GLOBALS['phpAds_TextAlignRight'] 			= "right";
$GLOBALS['phpAds_TextAlignLeft']  			= "left";

$GLOBALS['phpAds_DecimalPoint']				= '.';
$GLOBALS['phpAds_ThousandsSeperator']		= ',';


// Date & time configuration
$GLOBALS['date_format']						= "%m/%d/%Y";
$GLOBALS['time_format']						= "%H:%M:%S";
$GLOBALS['minute_format']					= "%H:%M";
$GLOBALS['month_format']					= "%m/%Y";
$GLOBALS['day_format']						= "%m/%d";
$GLOBALS['week_format']						= "%W/%Y";
$GLOBALS['weekiso_format']					= "%V/%G";



/*********************************************************/
/* Translations                                          */
/*********************************************************/

$GLOBALS['strHome'] 						= "Home";
$GLOBALS['strHelp']							= "Ayuda";
$GLOBALS['strNavigation'] 					= "Navegaci&oacute;n";
$GLOBALS['strShortcuts'] 					= "Atajos";
$GLOBALS['strAdminstration'] 				= "Inventario";
$GLOBALS['strMaintenance']					= "Mantenimiento";
$GLOBALS['strProbability']					= "Probabilidad";
$GLOBALS['strInvocationcode']				= "C&oacute;digo";
$GLOBALS['strBasicInformation'] 			= "Informaci&oacute;n b&aacute;sica";
$GLOBALS['strContractInformation'] 			= "Contraer informaci&oacute;n";
$GLOBALS['strLoginInformation'] 			= "Login info";
$GLOBALS['strOverview']						= "Resumen";
$GLOBALS['strSearch']						= "Buscar";
$GLOBALS['strHistory']						= "Historial";
$GLOBALS['strPreferences'] 					= "Preferencias";
$GLOBALS['strDetails']						= "Detalles";
$GLOBALS['strCompact']						= "Compactar";
$GLOBALS['strVerbose']						= "Verbose";
$GLOBALS['strUser']							= "Usuario";
$GLOBALS['strEdit']							= "Editar";
$GLOBALS['strCreate']						= "Crear";
$GLOBALS['strDuplicate']					= "Duplicar";
$GLOBALS['strMoveTo']						= "Mover a";
$GLOBALS['strDelete'] 						= "Borrar";
$GLOBALS['strActivate']						= "Activar";
$GLOBALS['strDeActivate'] 					= "Desactivar";
$GLOBALS['strConvert']						= "Convertir";
$GLOBALS['strRefresh']						= "Actualizar";
$GLOBALS['strSaveChanges']		 			= "Guardar Cambios";
$GLOBALS['strUp'] 							= "Arriba";
$GLOBALS['strDown'] 						= "Abajo";
$GLOBALS['strSave'] 						= "Guardar";
$GLOBALS['strCancel']						= "Cancelar";
$GLOBALS['strPrevious'] 					= "Anterior";
$GLOBALS['strNext'] 						= "Siguiente";
$GLOBALS['strYes']							= "Si";
$GLOBALS['strNo']							= "No";
$GLOBALS['strNone'] 						= "Nada";
$GLOBALS['strCustom']						= "Com&uacute;n";
$GLOBALS['strDefault'] 						= "Predeterminado";
$GLOBALS['strOther']						= "Otro";
$GLOBALS['strUnknown']						= "Desconocido";
$GLOBALS['strUnlimited'] 					= "Ilimitado";
$GLOBALS['strUntitled']						= "Intitulado";
$GLOBALS['strAll'] 							= "todo";
$GLOBALS['strAvg'] 							= "Prom.";
$GLOBALS['strAverage']						= "Promedio";
$GLOBALS['strOverall'] 						= "General";
$GLOBALS['strTotal'] 						= "Total";
$GLOBALS['strActive'] 						= "activo";
$GLOBALS['strFrom']							= "De";
$GLOBALS['strTo']							= "a";
$GLOBALS['strLinkedTo'] 					= "relacionado a";
$GLOBALS['strDaysLeft'] 					= "D&iacute;as restantes";
$GLOBALS['strCheckAllNone']					= "Checkea todo / nada";
$GLOBALS['strKiloByte']						= "KB";
$GLOBALS['strExpandAll']					= "Expandir todo";
$GLOBALS['strCollapseAll']					= "Contraer todo";
$GLOBALS['strShowAll']						= "Ver todo";
$GLOBALS['strNoAdminInteface']				= "Servicio no disponible...";
$GLOBALS['strFilterBySource']				= "filtrar por fuente";
$GLOBALS['strDelimiter']			= "Delimitador";

// Properties
$GLOBALS['strName']							= "Nombre";
$GLOBALS['strSize']							= "Tama&ntilde;o";
$GLOBALS['strWidth'] 						= "Ancho";
$GLOBALS['strHeight'] 						= "Alto";
$GLOBALS['strURL2']							= "URL";
$GLOBALS['strTarget']						= "Target";
$GLOBALS['strLanguage'] 					= "Idioma";
$GLOBALS['strDescription'] 					= "Descripci&oacute;n";
$GLOBALS['strID']				 			= "ID";


// Login & Permissions
$GLOBALS['strAuthentification'] 			= "Autenticaci&oacute;n";
$GLOBALS['strWelcomeTo']					= "Bienvenido a";
$GLOBALS['strEnterUsername']				= "Ingrese su Usuario y Password para loguearse";
$GLOBALS['strLogin'] 						= "Ingresar";
$GLOBALS['strLogout'] 						= "Salir";
$GLOBALS['strUsername'] 					= "Nombre de Usuario";
$GLOBALS['strPassword']						= "Password";
$GLOBALS['strAccessDenied']					= "Acceso denegado";
$GLOBALS['strPasswordWrong']				= "Password INCORRECTO";
$GLOBALS['strNotAdmin']						= "Ud. no tiene los privilegios suficientes.";
$GLOBALS['strDuplicateClientName']			= "Ese usuario ya existe, ingrese uno diferente.";


// General advertising
$GLOBALS['strViews'] 						= "Impresiones";
$GLOBALS['strClicks']						= "Clicks";
$GLOBALS['strCTRShort'] 					= "CTR";
$GLOBALS['strCTR'] 							= "Click-Through Ratio (Promedio de Clicks)";
$GLOBALS['strTotalViews'] 					= "Total de Impresiones";
$GLOBALS['strTotalClicks'] 					= "Total de Clicks";
$GLOBALS['strViewCredits'] 					= "Cr&eacute;ditos de Impresiones";
$GLOBALS['strClickCredits'] 				= "Cr&eacute;ditos de Clicks";


// Time and date related
$GLOBALS['strDate'] 						= "Fecha";
$GLOBALS['strToday'] 						= "Hoy";
$GLOBALS['strDay']							= "D&iacute;a";
$GLOBALS['strDays']							= "D&iacute;as";
$GLOBALS['strLast7Days']					= "&Uacute;ltimos 7 d&iacute;as";
$GLOBALS['strWeek'] 						= "Semana";
$GLOBALS['strWeeks']						= "Semanas";
$GLOBALS['strMonths']						= "Meses";
$GLOBALS['strThisMonth'] 					= "Este Mes";
$GLOBALS['strMonth'] 						= array("Enero","Febrero","Marzo","Abril","Mayo","Junio","Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
$GLOBALS['strDayShortCuts'] 				= array("Dom","Lu","Ma","Mie","Jue","Vie","Sab");
$GLOBALS['strHour']							= "Hora";
$GLOBALS['strSeconds']						= "segundos";
$GLOBALS['strMinutes']						= "minutos";
$GLOBALS['strHours']						= "horas";
$GLOBALS['strTimes']						= "veces";


// Advertiser
$GLOBALS['strClient']						= "Anunciante";
$GLOBALS['strClients'] 						= "Anunciantes";
$GLOBALS['strClientsAndCampaigns']			= "Anunciantes & Campa&ntilde;as";
$GLOBALS['strAddClient'] 					= "Agregar Nuevo Anunciante";
$GLOBALS['strTotalClients'] 				= "Total de Anunciantes";
$GLOBALS['strClientProperties']				= "Propiedades del Anunciante";
$GLOBALS['strClientHistory']				= "Historial del Anunciante";
$GLOBALS['strNoClients']					= "No hay anunciantes definidos";
$GLOBALS['strConfirmDeleteClient'] 			= "Est&aacute; seguro de querer borrar este Anunciante?";
$GLOBALS['strConfirmResetClientStats']		= "Est&aacute; seguro de querer borrar todas las estad&iacute;sticas de este Anunciante?";
$GLOBALS['strHideInactiveAdvertisers']		= "Ocultar Anunciantes inactivos";
$GLOBALS['strInactiveAdvertisersHidden']	= "Anunciante(s) inactivos ocultos";


// Advertisers properties
$GLOBALS['strContact'] 						= "Contacto";
$GLOBALS['strEMail'] 						= "E-mail";
$GLOBALS['strSendAdvertisingReport']		= "Enviar Reporte de Anunciante via e-mail";
$GLOBALS['strNoDaysBetweenReports']			= "Cant. de d&iacute;as entre reportes";
$GLOBALS['strSendDeactivationWarning']  	= "Enviar un Alerta cuando una campa&ntilde;a sea desactivada";
$GLOBALS['strAllowClientModifyInfo'] 		= "Permitir a este usuario modificar sus propiedades";
$GLOBALS['strAllowClientModifyBanner'] 		= "Permitir a este usuario modificar sus propios banners";
$GLOBALS['strAllowClientAddBanner'] 		= "Permitir a este usuario agregar sus propios banners";
$GLOBALS['strAllowClientDisableBanner'] 	= "Permitir a este usuario desactivar sus propios banners";
$GLOBALS['strAllowClientActivateBanner'] 	= "Permitir a este usuario activar sus propios banners";


// Campaign
$GLOBALS['strCampaign']						= "Campa&ntilde;a";
$GLOBALS['strCampaigns']					= "Campa&ntilde;as";
$GLOBALS['strTotalCampaigns'] 				= "Total de Campa&ntilde;as";
$GLOBALS['strActiveCampaigns'] 				= "Campa&ntilde;as Activas";
$GLOBALS['strAddCampaign'] 					= "Agregar Nueva Campa&ntilde;a";
$GLOBALS['strCreateNewCampaign']			= "Crear Nueva Campa&ntilde;a";
$GLOBALS['strModifyCampaign']				= "Modificar Campa&ntilde;a";
$GLOBALS['strMoveToNewCampaign']			= "Mover a una nueva Campa&ntilde;a";
$GLOBALS['strBannersWithoutCampaign']		= "Banners sin una Campa&ntilde;a";
$GLOBALS['strDeleteAllCampaigns']			= "Borrar todas las Campa&ntilde;as";
$GLOBALS['strCampaignStats']				= "Estad&iacute;sticas de la Campa&ntilde;a";
$GLOBALS['strCampaignProperties']			= "Propiedades de Campa&ntilde;a";
$GLOBALS['strCampaignOverview']				= "Resumen de Campa&ntilde;a";
$GLOBALS['strCampaignHistory']				= "Historial de Campa&ntilde;a";
$GLOBALS['strNoCampaigns']					= "No hay Campa&ntilde;as definidas.";
$GLOBALS['strConfirmDeleteAllCampaigns']	= "Est&aacute; seguro de querer borrar todas las campa&ntilde;as de este Anunciante?";
$GLOBALS['strConfirmDeleteCampaign']		= "Est&aacute; de querer borrar esta campa&ntilde;a?";
$GLOBALS['strHideInactiveCampaigns']		= "Ocultar campa&ntilde;as inactivas.";
$GLOBALS['strInactiveCampaignsHidden']		= "campa&ntilde;a(s) inactivas ocultas";


// Campaign properties
$GLOBALS['strDontExpire']					= "No caducar esta campa&ntilde;a en una fecha determinada.";
$GLOBALS['strActivateNow'] 					= "Activar esta campa&ntilde;a inmediatamente.";
$GLOBALS['strLow']							= "Bajo";
$GLOBALS['strHigh']							= "Alto";
$GLOBALS['strExpirationDate']				= "Fecha de caducidad";
$GLOBALS['strActivationDate']				= "Fecha de activaci&oacute;n";
$GLOBALS['strViewsPurchased'] 				= "Impresiones restantes";
$GLOBALS['strClicksPurchased'] 				= "Clicks restantes";
$GLOBALS['strCampaignWeight']				= "Peso de Campa&ntilde;a";
$GLOBALS['strHighPriority']					= "Mostrar los banners con Alta Prioridad en esta campa&ntilde;a.<br>
											Si Ud. usa esta opci&oacute;n el programa tratar&aacute; de
											distribuir el nr. de Impresiones uniformemente durante el curso
											del d&iacute;a.";
$GLOBALS['strLowPriority']					= "Mostrar los banner con Baja Prioridad en esta campa&ntilde;a.<br>
											Esta campa&ntilde;a es usada para mostrar las Impresiones
											restantes que no son usadas por las campa&ntilde;a de Alta
											Prioridad.";
$GLOBALS['strTargetLimitAdviews']			= "Limitar el n&uacute;mero de Impresiones a";
$GLOBALS['strTargetPerDay']					= "por d&iacute;a.";
$GLOBALS['strPriorityAutoTargeting']		= "Distribuir las Impresiones restantes uniformemente durante los d&iacute;as restantes.";



// Banners (General)
$GLOBALS['strBanner'] 						= "Banner";
$GLOBALS['strBanners'] 						= "Banners";
$GLOBALS['strAddBanner'] 					= "Agregar Nuevo banner";
$GLOBALS['strModifyBanner'] 				= "Modificar banner";
$GLOBALS['strActiveBanners'] 				= "Banners Activos";
$GLOBALS['strTotalBanners'] 				= "Total de Banners";
$GLOBALS['strShowBanner']					= "Mostrar banner";
$GLOBALS['strShowAllBanners']	 			= "Mostrar todos los banners";
$GLOBALS['strShowBannersNoAdClicks']		= "Mostrar banners sin Clicks";
$GLOBALS['strShowBannersNoAdViews']			= "Mostrar banners sin impresiones";
$GLOBALS['strDeleteAllBanners']	 			= "Borrar todos los banners";
$GLOBALS['strActivateAllBanners']			= "Activar todos los banners";
$GLOBALS['strDeactivateAllBanners']			= "Desactivar todos los banners";
$GLOBALS['strBannerOverview']				= "Resumen del Banner";
$GLOBALS['strBannerProperties']				= "Propiedades del Banner";
$GLOBALS['strBannerHistory']				= "Historial del Banner";
$GLOBALS['strBannerNoStats'] 				= "No hay estad&iacute;sticas disponibles para este banner.";
$GLOBALS['strNoBanners']					= "No hay banners definidos.";
$GLOBALS['strConfirmDeleteBanner']			= "Est&aacute; seguro de querer borrar este banner?";
$GLOBALS['strConfirmDeleteAllBanners']		= "Est&aacute; seguro de querer borrar todos los banners de esta campa&ntilde;a?";
$GLOBALS['strConfirmResetBannerStats']		= "Est&aacute; seguro de querer borrar todas las estad&iacute;sticas de este banner?";
$GLOBALS['strShowParentCampaigns']			= "Mostrar Campa&ntilde;as relacionadas";
$GLOBALS['strHideParentCampaigns']			= "Ocultar Campa&ntilde;as relacionadas";
$GLOBALS['strHideInactiveBanners']			= "Ocultar banners inactivos";
$GLOBALS['strInactiveBannersHidden']		= "banner(s) inactivos ocultos";



// Banner (Properties)
$GLOBALS['strChooseBanner'] 				= "Elija el tipo de banner por favor.";
$GLOBALS['strMySQLBanner'] 					= "Banner Local(SQL)";
$GLOBALS['strWebBanner'] 					= "Banner Local(Webserver)";
$GLOBALS['strURLBanner'] 					= "Banner Externo";
$GLOBALS['strHTMLBanner'] 					= "Banner HTML";
$GLOBALS['strTextBanner'] 					= "Texto";
$GLOBALS['strAutoChangeHTML']				= "Alterar HTML para habilitar el rastreo de Clicks";
$GLOBALS['strUploadOrKeep']					= "Desea conservar<br>la imagen existente,<br>o desea subir una nueva?";
$GLOBALS['strNewBannerFile'] 				= "Seleccione la imagen que quiera <br>usar para este banner.<br><br>";
$GLOBALS['strNewBannerURL'] 				= "URL de la Imagen (incluir http://)";
$GLOBALS['strURL'] 							= "URL Destino (incluir. http://)";
$GLOBALS['strHTML'] 						= "HTML";
$GLOBALS['strTextBelow'] 					= "Texto posterior a la imagen";
$GLOBALS['strKeyword'] 						= "Palabras Clave";
$GLOBALS['strWeight'] 						= "Peso";
$GLOBALS['strAlt'] 							= "Texto Alternativo";
$GLOBALS['strStatusText']					= "Texto de Status";
$GLOBALS['strBannerWeight']					= "Peso del Banner";


// Banner (swf)
$GLOBALS['strCheckSWF']						= "Chequear hard-coded links en el archivo Flash";
$GLOBALS['strConvertSWFLinks']				= "Convertir Flash links";
$GLOBALS['strConvertSWF']					= "<br>El archivo Flash que acaba de subir contiene hard-coded urls. El programa no podr&aacute; ".
											  "rastrear el nr. de Clicks para este banner si Ud. no convierte las ".
											  "hard-coded urls. A continuaci&oacute;n encontrar&aacute; una lista de todas las urls correspodnientes al archivo Flash. ".
											  "Si quiere convertir las urls, simplemente haga click en <b>Convertir</b>, de otro modo clickee ".
											  "<b>Cancelar</b>.<br><br>".
											  "Note que si clickea <b>Convertir</b>, el archivo Flash ".
									  		  "ser&aacute; alterado fisicamente. <br>Conserve una copia de seguridad del ".
											  "archivo original. Sin importar en que version fue creado el banner, el archivo ".
											  "resultante podr&aacute; ser visto correctamente con \"Flash 4 player\" (o posterior).<br><br>";
$GLOBALS['strCompressSWF']					= "Comprimir el archivo SWF para bajarlo m&aacute;s r&aacute;pidamente (requiere \"Flash 6 player\")";


// Banner (network)
$GLOBALS['strBannerNetwork']				= "plantilla HTML";
$GLOBALS['strChooseNetwork']				= "Elija la plantilla que quiera usar";
$GLOBALS['strMoreInformation']				= "Mas informaci&oacute;n...";
$GLOBALS['strRichMedia']					= "Richmedia";
$GLOBALS['strTrackAdClicks']				= "Rastrear Clicks";


// Display limitations
$GLOBALS['strModifyBannerAcl'] 				= "Opciones de entrega";
$GLOBALS['strACL'] 							= "Entrega";
$GLOBALS['strACLAdd'] 						= "Agregar nuevas limitaciones";
$GLOBALS['strNoLimitations']				= "Sin limitaciones";
$GLOBALS['strApplyLimitationsTo']			= "Aplicar limitaciones a";
$GLOBALS['strRemoveAllLimitations']			= "Remover todas las limitaciones";
$GLOBALS['strEqualTo']						= "es igual a";
$GLOBALS['strDifferentFrom']				= "es diferente de";
$GLOBALS['strAND']							= "Y";  						// logical operator
$GLOBALS['strOR']							= "O"; 						// logical operator
$GLOBALS['strOnlyDisplayWhen']				= "Mostrar este banner solamente cuando:";
$GLOBALS['strWeekDay'] 						= "D&iacute;a de semana";
$GLOBALS['strTime'] 						= "Hora";
$GLOBALS['strUserAgent'] 					= "Browser";
$GLOBALS['strDomain'] 						= "Dominio";
$GLOBALS['strClientIP'] 					= "IP del Cliente";
$GLOBALS['strSource'] 						= "Fuente";
$GLOBALS['strDeliveryLimitations']			= "Limitaciones de Entrega";
$GLOBALS['strDeliveryCapping']				= "Entrega capsulada";
$GLOBALS['strTimeCapping']					= "Una vez que el banner sea entregado una vez, no mostrarlo nuevamente al mismo usuario por:";
$GLOBALS['strImpressionCapping']			= "No mostrar este banner a un Usuario mas de:";


// Publisher
$GLOBALS['strAffiliate']					= "Afiliado";
$GLOBALS['strAffiliates']					= "Afiliados";
$GLOBALS['strAffiliatesAndZones']			= "Afiliados & Zonas";
$GLOBALS['strAddNewAffiliate']				= "Agregar Nuevo Afiliado";
$GLOBALS['strAddAffiliate']					= "Crear Afiliado";
$GLOBALS['strAffiliateProperties']			= "Propiedades del Afiliado";
$GLOBALS['strAffiliateOverview']			= "Resumen del Afiliado";
$GLOBALS['strAffiliateHistory']				= "Historial del Afiliado";
$GLOBALS['strZonesWithoutAffiliate']		= "Zonas sin Afiliado";
$GLOBALS['strMoveToNewAffiliate']			= "Mover a nuevo Afiliado";
$GLOBALS['strNoAffiliates']					= "No hay Afiliados definidos.";
$GLOBALS['strConfirmDeleteAffiliate']		= "Est&aacute; seguro de querer borrar este Afiliado?";
$GLOBALS['strMakePublisherPublic']			= "Hacer p&uacute;blicas las zonas de este Afiliado";


// Publisher (properties)
$GLOBALS['strAllowAffiliateModifyInfo'] 	= "Permitir a este usuario modificar sus propiedades";
$GLOBALS['strAllowAffiliateModifyZones'] 	= "Permitir a este usuario modificar sus zonas";
$GLOBALS['strAllowAffiliateLinkBanners'] 	= "Permitir a este usuario linkear banners a sus zonas";
$GLOBALS['strAllowAffiliateAddZone'] 		= "Permitir a este usuario definir nuevas zonas";
$GLOBALS['strAllowAffiliateDeleteZone'] 	= "Permitir a este usuario borrar zonas existentes";


// Zone
$GLOBALS['strZone']							= "Zona";
$GLOBALS['strZones']						= "Zonas";
$GLOBALS['strAddNewZone']					= "Agregar Nueva Zona";
$GLOBALS['strAddZone']						= "Crear Zona";
$GLOBALS['strModifyZone']					= "Modificar Zona";
$GLOBALS['strLinkedZones']					= "Zonas Linkeadas";
$GLOBALS['strZoneOverview']					= "Resumen de Zona";
$GLOBALS['strZoneProperties']				= "Propiedades de Zona";
$GLOBALS['strZoneHistory']					= "Historial de Zona";
$GLOBALS['strNoZones']						= "No hay zonas definidas";
$GLOBALS['strConfirmDeleteZone']			= "Est&aacute; seguro de querer borrar esta zona?";
$GLOBALS['strZoneType']						= "Tipo de zona";
$GLOBALS['strBannerButtonRectangle']		= "Banner, Bot&oacute;n o Rect&aacute;ngulo";
$GLOBALS['strInterstitial']					= "Interstitial o DHTML Flotante";
$GLOBALS['strPopup']						= "Popup";
$GLOBALS['strTextAdZone']					= "Texto";
$GLOBALS['strShowMatchingBanners']			= "Mostrar banners correspondientes";
$GLOBALS['strHideMatchingBanners']			= "Ocultar banners correspondientes";


// Advanced zone settings
$GLOBALS['strAdvanced']						= "Avanzado";
$GLOBALS['strChains']						= "Cadenas";
$GLOBALS['strChainSettings']				= "Propiedades de Cadena";
$GLOBALS['strZoneNoDelivery']				= "Si ningun banner de esta zona <br>puede ser entregado, tratar de...";
$GLOBALS['strZoneStopDelivery']				= "Detener la entrega y no mostrar un banner";
$GLOBALS['strZoneOtherZone']				= "Mostrar la siguiente zona en su lugar";
$GLOBALS['strZoneUseKeywords']				= "Seleccionar un banner usando las siguientes palabras claves";
$GLOBALS['strZoneAppend']					= "Adjuntar siempre el siguiente popup o interstitial a los banners mostrados en esta zona";
$GLOBALS['strAppendSettings']				= "Adjuntar propiedades";
$GLOBALS['strZonePrependHTML']				= "Desagregar siempre el c&oacute;digo HTML al texto publicitario mostrado por esta zona";
$GLOBALS['strZoneAppendHTML']				= "Agregar siempre el c&oacute;digo HTML al texto publicitario mostrado por esta zona";


// Linked banners/campaigns
$GLOBALS['strSelectZoneType']				= "Elija el tipo de linkeo de banners";
$GLOBALS['strBannerSelection']				= "Selecci&oacute;n de banner";
$GLOBALS['strCampaignSelection']			= "Selecci&oacute;n de Campa&ntilde;a";
$GLOBALS['strInteractive']					= "Interactivo";
$GLOBALS['strRawQueryString']				= "Palabra Clave";
$GLOBALS['strIncludedBanners']				= "Banners relacionados";
$GLOBALS['strLinkedBannersOverview']		= "Resumen de banners relacionados";
$GLOBALS['strLinkedBannerHistory']			= "Historial de banners relacionados";
$GLOBALS['strNoZonesToLink']				= "No hay zonas disponibles donde linkear este banner";
$GLOBALS['strNoBannersToLink']				= "No hay banners disponibles para linkear a esta zona";
$GLOBALS['strNoLinkedBanners']				= "No hay banners relacionados a esta zona";
$GLOBALS['strMatchingBanners']				= "{count} banners correspondientes";
$GLOBALS['strNoCampaignsToLink']			= "No hay campa&ntilde;as disponibles para linkear a esta zona";
$GLOBALS['strNoZonesToLinkToCampaign']  	= "No hay zonas disponibles donde linkear esta campa&ntilde;a";
$GLOBALS['strSelectBannerToLink']			= "Seleccione el banner que desea linkear a esta zona:";
$GLOBALS['strSelectCampaignToLink']			= "Seleccione la campa&ntilde; que desea linkear a esta zona:";


// Statistics
$GLOBALS['strStats'] 						= "Estad&iacute;sticas";
$GLOBALS['strNoStats']						= "No hay estad&iacute;sticas disponibles";
$GLOBALS['strConfirmResetStats']			= "Est&aacute seguro de querer borrar todas las estad&iacute;sticas?";
$GLOBALS['strGlobalHistory']				= "Historial Global";
$GLOBALS['strDailyHistory']					= "Historial diario";
$GLOBALS['strDailyStats'] 					= "Estad&iacute;sticas diarias";
$GLOBALS['strWeeklyHistory']				= "Historial semanal";
$GLOBALS['strMonthlyHistory']				= "Historial mensual";
$GLOBALS['strCreditStats'] 					= "Estad&iacute;sticas de cr&eacute;dito";
$GLOBALS['strDetailStats'] 					= "Estad&iacute;sticas detalladas";
$GLOBALS['strTotalThisPeriod']				= "Total del per&iacute;odo";
$GLOBALS['strAverageThisPeriod']			= "Promedio del per&iacute;odo";
$GLOBALS['strDistribution']					= "Distribuci&oacute;n";
$GLOBALS['strResetStats'] 					= "Resetear Estad&iacute;sticas";
$GLOBALS['strSourceStats']					= "Estad&iacute;sticas de fuente";
$GLOBALS['strSelectSource']					= "Seleccione la fuente que desea ver:";


// Hosts
$GLOBALS['strHosts']						= "Hosts";
$GLOBALS['strTopTenHosts'] 					= "Hosts - TOP TEN";


// Expiration
$GLOBALS['strExpired']						= "Caducado";
$GLOBALS['strExpiration'] 					= "Caducidad";
$GLOBALS['strNoExpiration'] 				= "Sin fecha de caducidad";
$GLOBALS['strEstimated'] 					= "Caducidad estimada";


// Reports
$GLOBALS['strReports']						= "Reportes";
$GLOBALS['strSelectReport']					= "Elija el reporte que desea generar";


// Userlog
$GLOBALS['strUserLog']						= "Log de Usuario";
$GLOBALS['strUserLogDetails']				= "Detalle de log de Usuarios";
$GLOBALS['strDeleteLog']					= "Borrar log";
$GLOBALS['strAction']						= "Acci&oacute;n";
$GLOBALS['strNoActionsLogged']				= "No hay acciones logueadas";


// Code generation
$GLOBALS['strGenerateBannercode']			= "Generar c&oacute;digo de banner";
$GLOBALS['strChooseInvocationType']			= "Elija el tipo de invocaci&oacute;n del banner";
$GLOBALS['strGenerate']						= "Generar";
$GLOBALS['strParameters']					= "Parametros";
$GLOBALS['strFrameSize']					= "Tama&ntilde;o del Frame";
$GLOBALS['strBannercode']					= "C&oacute;digo del Banner";


// Errors
$GLOBALS['strMySQLError'] 					= "Error SQL:";
$GLOBALS['strLogErrorClients'] 				= "[phpAds] An error occurred while trying to fetch the advertisers from the database.";
$GLOBALS['strLogErrorBanners'] 				= "[phpAds] An error occurred while trying to fetch the banners from the database.";
$GLOBALS['strLogErrorViews'] 				= "[phpAds] An error occurred while trying to fetch the adviews from the database.";
$GLOBALS['strLogErrorClicks'] 				= "[phpAds] An error occurred while trying to fetch the adclicks from the database.";
$GLOBALS['strErrorViews'] 					= "Debe ingresar el numero de Impresiones o seleccionar la casilla de Ilimitadas !";
$GLOBALS['strErrorNegViews'] 				= "No est&aacute;n permitidas Impresiones negativas !";
$GLOBALS['strErrorClicks'] 					= "Debe ingresar el numero de Clicks o seleccionar la casilla de Ilimitadas !";
$GLOBALS['strErrorNegClicks'] 				= "No est&aacute;n permitidos los Clicks negativos";
$GLOBALS['strNoMatchesFound']				= "No se encontraron correspondencias.";
$GLOBALS['strErrorOccurred']				= "Ha ocurrido un error.";
$GLOBALS['strErrorUploadSecurity']		= "Se ha detectado un posible problema de seguridad. Upload Cancelado!";
$GLOBALS['strErrorUploadBasedir']		= "No se puede acceder al archivo recibido probablemente debido al modo seguro (safemode) o restrcciones sobre open_basedir";
$GLOBALS['strErrorUploadUnknown']		= "No se puede acceder al archivo recibido y se desconoce la raz&oacute;n. Chequee su configuraci&oacute;n de PHP";
$GLOBALS['strErrorStoreLocal']			= "Ha ocurrido un error mientras se intentaba guardar el banner en el directorio local. Probablemente se deba a una mala configuraci&oacute;n del directorio local";
$GLOBALS['strErrorStoreFTP']			= "Ha ocurrido un error mientras se intentaba subir el banner al servidor FTP. Puede deberse a que el servidor FTP no se encuentra disponible o bien a una mala configuraci&oacute;n del mismo";

// E-mail
$GLOBALS['strMailSubject'] 					= "Reporte de Anunciante";
$GLOBALS['strAdReportSent']					= "Reporte de Anunciante enviado";
$GLOBALS['strMailSubjectDeleted'] 			= "Desactivar banners";
$GLOBALS['strMailHeader'] 					= "Estimado {contact},\n";
$GLOBALS['strMailBannerStats'] 				= "A continuaci&oacute;n encontrar&aacute; las estad&iacute;sticas de banners de {clientname}:";
$GLOBALS['strMailFooter'] 					= "Lo saluda atentamente,\n   {adminfullname}";
$GLOBALS['strMailClientDeactivated'] 		= "Los siguientes banners fueron deshabilitados porque";
$GLOBALS['strMailNothingLeft'] 				= "Si desea seguir anunciando con nosotros, sientase en libertad de contactarnos nuevamente.\n Nos alegrar&aacute; volver a oir de usted.";
$GLOBALS['strClientDeactivated']			= "Esta campa&ntilde;a no se encuentra activada porque";
$GLOBALS['strBeforeActivate']				= "la fecha de activaci&oacute;n a&uacute;n no ha sido alcanzada";
$GLOBALS['strAfterExpire']					= "ha pasado la fecha de caducidad";
$GLOBALS['strNoMoreClicks']					= "ya no dispone de Clicks";
$GLOBALS['strNoMoreViews']					= "ya no dispone de Impresiones";
$GLOBALS['strWarnClientTxt']				= "Sus Clicks o Impresiones estan llegando a {limit}. \nSus banners ser&aacute;n deshabilitados cuando ya no disponga de Clicks o Impresiones. ";
$GLOBALS['strViewsClicksLow']				= "Dispone de pocos Clicks/Impresiones";
$GLOBALS['strNoViewLoggedInInterval']   	= "Ninguna Impresion se ha detectado hasta la confecci&oacute;n de este reporte";
$GLOBALS['strNoClickLoggedInInterval']  	= "Ningun Click se ha detectado hasta la confecci&oacute;n de este reporte";
$GLOBALS['strMailReportPeriod']				= "Este reporte incluye estad&iacute;sticas desde {startdate} hasta {enddate}.";
$GLOBALS['strMailReportPeriodAll']			= "Este reporte incluye todas las estad&iacute;sticas hasta {enddate}.";
$GLOBALS['strNoStatsForCampaign'] 			= "No hay estad&iacute;sticas disponibles para esta campa&ntilde;a";


// Priority
$GLOBALS['strPriority']						= "Prioridad";


// Settings
$GLOBALS['strSettings'] 					= "Propiedades";
$GLOBALS['strGeneralSettings']				= "Propiedades Generales";
$GLOBALS['strMainSettings']					= "Propiedades Principales";
$GLOBALS['strAdminSettings']				= "Propiedades de Administraci&oacute;n";


// Product Updates
$GLOBALS['strProductUpdates']				= "Actualizaci&oacute;n del Producto";

?>