<?php // $Revision: 3831 $

/****************************************************************************/
/* Openads 2.0                                                          */
/* ===========                                                          */
/*                                                                      */
/* Copyright (c) 2000-2007 by the Openads developers                    */
/* For more information visit: http://www.openads.org                   */
/*                                                                          */
/*Translated to Brazilian_portuguese by: Luiz Alberto de Moraes - purasorte */
/*For any comments/suggestions: purasorte@yahoo.com.br                      */
/*http://wwww.ojogodobicho.com                                              */
/*                                                                          */
/* This program is free software. You can redistribute it and/or modify     */
/* it under the terms of the GNU General Public License as published by     */
/* the Free Software Foundation; either version 2 of the License.           */
/****************************************************************************/





// Set text direction and characterset
$GLOBALS['phpAds_TextDirection']  		= "ltr";
$GLOBALS['phpAds_TextAlignRight'] 		= "right";
$GLOBALS['phpAds_TextAlignLeft']  		= "left";

$GLOBALS['phpAds_DecimalPoint']			= ',';
$GLOBALS['phpAds_ThousandsSeperator']	= '.';


// Date & time configuration
$GLOBALS['date_format']				= "%d/%m/%Y";
$GLOBALS['time_format']				= "%H:%M:%S";
$GLOBALS['minute_format']			= "%H:%M";
$GLOBALS['month_format']			= "%m/%Y";
$GLOBALS['day_format']				= "%d/%m";
$GLOBALS['week_format']				= "%W/%Y";
$GLOBALS['weekiso_format']			= "%V/%G";



/*********************************************************/
/* Translations                                          */
/*********************************************************/

$GLOBALS['strHome'] 				= "In&iacute;cio";
$GLOBALS['strHelp']					= "Ajuda";
$GLOBALS['strNavigation'] 			= "Menu";
$GLOBALS['strShortcuts'] 			= "Atalhos";
$GLOBALS['strAdminstration'] 		= "Invent&aacute;rio";
$GLOBALS['strMaintenance']			= "Registro de Usu&aacute;rios";
$GLOBALS['strProbability']			= "Probabilidade";
$GLOBALS['strInvocationcode']		= "C&oacute;digo Invocativo";
$GLOBALS['strBasicInformation'] 	= "Informa&ccedil;&atilde;o b&aacute;sica";
$GLOBALS['strContractInformation'] 	= "Informa&ccedil;&atilde;o contratual";
$GLOBALS['strLoginInformation'] 	= "Informa&ccedil;&atilde;o acesso";
$GLOBALS['strOverview']				= "Descri&ccedil;&atilde;o";
$GLOBALS['strSearch']				= "Pesquisar";
$GLOBALS['strHistory']				= "Historico";
$GLOBALS['strPreferences'] 			= "Prefer&ecirc;ncias";
$GLOBALS['strDetails']				= "Detalhes";
$GLOBALS['strCompact']				= "Compacto";
$GLOBALS['strVerbose']				= "Completo";
$GLOBALS['strUser']					= "Usu&aacute;rio";
$GLOBALS['strEdit']					= "Editar";
$GLOBALS['strCreate']				= "Criar";
$GLOBALS['strDuplicate']			= "Duplicar";
$GLOBALS['strMoveTo']				= "Mover para";
$GLOBALS['strDelete'] 				= "Apagar";
$GLOBALS['strActivate']				= "Ativar";
$GLOBALS['strDeActivate'] 			= "Desativar";
$GLOBALS['strConvert']				= "Converter";
$GLOBALS['strRefresh']				= "Renovar";
$GLOBALS['strSaveChanges']		 	= "Salvar Altera&ccedil;&otilde;es";
$GLOBALS['strUp'] 					= "Acima";
$GLOBALS['strDown'] 				= "Abaixo";
$GLOBALS['strSave'] 				= "Salvar";
$GLOBALS['strCancel']				= "Cancelar";
$GLOBALS['strPrevious'] 			= "Anterior";
$GLOBALS['strNext'] 				= "Seguinte";
$GLOBALS['strYes']					= "Sim";
$GLOBALS['strNo']					= "N&atilde;o";
$GLOBALS['strNone'] 				= "Nenhum";
$GLOBALS['strCustom']				= "Definir";
$GLOBALS['strDefault'] 				= "Defeito";
$GLOBALS['strOther']				= "Outro";
$GLOBALS['strUnknown']				= "Desconhecido";
$GLOBALS['strUnlimited'] 			= "Ilimitado";
$GLOBALS['strUntitled']				= "Sem T&iacute;tulo";
$GLOBALS['strAll'] 					= "tudo";
$GLOBALS['strAvg'] 					= "M&eacute;dia";
$GLOBALS['strAverage']				= "M&eacute;dia";
$GLOBALS['strOverall'] 				= "Geral";
$GLOBALS['strTotal'] 				= "Total";
$GLOBALS['strActive'] 				= "ativa";
$GLOBALS['strFrom']					= "De";
$GLOBALS['strTo']					= "at&eacute;";
$GLOBALS['strLinkedTo'] 			= "ligado a";
$GLOBALS['strDaysLeft'] 			= "Dias restantes";
$GLOBALS['strCheckAllNone']			= "Marcar tudo / nada";
$GLOBALS['strKiloByte']				= "KB";
$GLOBALS['strExpandAll']			= "Expandir tudo";
$GLOBALS['strCollapseAll']			= "Comprimir tudo";
$GLOBALS['strShowAll']				= "Mostrar tudo";
$GLOBALS['strNoAdminInteface']		= "Servi&ccedil;o indispon&iacute;vel...";
$GLOBALS['strFilterBySource']		= "filtrar pela fonte";
$GLOBALS['strFieldContainsErrors']		= "Os seguintes campos cont&eacute;m erros:";
$GLOBALS['strFieldFixBeforeContinue1']	= "Antes de continuar &eacute; preciso";
$GLOBALS['strFieldFixBeforeContinue2']	= "corrigir esses erros.";
$GLOBALS['strDelimiter']				= "Delimitador";
$GLOBALS['strMiscellaneous']		= "Diversos";
$GLOBALS['strUseQuotes']			= "Use aspas";


// Properties
$GLOBALS['strName']					= "Nome";
$GLOBALS['strSize']					= "Dimens&otilde;es";
$GLOBALS['strWidth'] 				= "Largura";
$GLOBALS['strHeight'] 				= "Altura";
$GLOBALS['strURL2']					= "URL";
$GLOBALS['strTarget']				= "Destino";
$GLOBALS['strLanguage'] 			= "Idioma";
$GLOBALS['strDescription'] 			= "Descri&ccedil;&atilde;o";
$GLOBALS['strID']					= "ID";


// Login & Permissions
$GLOBALS['strAuthentification'] 	= "Autentica&ccedil;&atilde;o";
$GLOBALS['strWelcomeTo']			= "Bem vindo(a) a";
$GLOBALS['strEnterUsername']		= "Digite seu nome de usu&aacute;rio e senha para entrar";
$GLOBALS['strEnterBoth']			= "Por favor digite usu&aacute;rio e senha";
$GLOBALS['strEnableCookies']		= "Voc&ecirc; precisa ter os <i>cookies</i> ativos para usar ".$phpAds_productname;
$GLOBALS['strLogin'] 				= "Acesso";
$GLOBALS['strLogout'] 				= "Sair";
$GLOBALS['strUsername'] 			= "Usu&aacute;rio";
$GLOBALS['strPassword']				= "Senha";
$GLOBALS['strAccessDenied']			= "Acesso negado";
$GLOBALS['strPasswordWrong']		= "Senha incorreta";
$GLOBALS['strNotAdmin']				= "Voc&ecirc; pode n&atilde;o ter previl&eacute;gios suficientes";
$GLOBALS['strDuplicateClientName']	= "O usu&aacute;rio que inseriu j&aacute; existe, escolha outro por favor.";
$GLOBALS['strInvalidPassword']			= "A nova senha  invalida, por favor use outra";
$GLOBALS['strNotSamePasswords']			= "As duas senha digitadas no so iguais";
$GLOBALS['strRepeatPassword']			= "Repita a senha";
$GLOBALS['strOldPassword']			= "Senha antiga";
$GLOBALS['strNewPassword']			= "Nova senha";

// General advertising
$GLOBALS['strViews'] 				= "Visualizaes";
$GLOBALS['strClicks']				= "Cliques";
$GLOBALS['strCTRShort'] 			= "CTR";
$GLOBALS['strCTR'] 					= "Mdia Cliques/Impresses";
$GLOBALS['strTotalViews'] 			= "Total ".$GLOBALS['strViews'];
$GLOBALS['strTotalClicks'] 			= "Total ".$GLOBALS['strClicks'];
$GLOBALS['strViewCredits'] 			= "Cr&eacute;ditos de ".$GLOBALS['strViews'];
$GLOBALS['strClickCredits'] 		= "Cr&eacute;ditos de ".$GLOBALS['strClicks'];


// Time and date related
$GLOBALS['strDate'] 				= "Data";
$GLOBALS['strToday'] 				= "Hoje";
$GLOBALS['strDay']					= "Dia";
$GLOBALS['strDays']					= "Dias";
$GLOBALS['strLast7Days']			= "&Uacute;ltimos 7 dias";
$GLOBALS['strWeek'] 				= "Semana";
$GLOBALS['strWeeks']				= "Semanas";
$GLOBALS['strMonths']				= "Meses";
$GLOBALS['strThisMonth'] 			= "Este m&ecirc;s";
$GLOBALS['strMonth'] 				= array("Janeiro","Fevereiro","Mar&ccedil;o","Abril","Maio","Junho","Julho", "Agosto", "Setembro", "Outubro", "Novembro", "Dezembro");
$GLOBALS['strDayShortCuts'] 		= array("Dom","Seg","Ter","Qua","Qui","Sex","S&aacute;b");
$GLOBALS['strHour']					= "Hora";
$GLOBALS['strSeconds']				= "segundos";
$GLOBALS['strMinutes']				= "minutos";
$GLOBALS['strHours']				= "horas";
$GLOBALS['strTimes']				= "tempos";


// Advertiser
$GLOBALS['strClient']				= "Anunciante";
$GLOBALS['strClients'] 				= "Anunciantes";
$GLOBALS['strClientsAndCampaigns']	= "Anunciantes & Campanhas";
$GLOBALS['strAddClient'] 			= "Adicionar anunciante";
$GLOBALS['strTotalClients'] 		= "Total de anunciantes";
$GLOBALS['strClientProperties']		= "Propriedades do anunciante";
$GLOBALS['strClientHistory']		= "Hist&oacute;rico do anunciante";
$GLOBALS['strNoClients']			 		= "N&atilde;o existem anunciantes definidos";
$GLOBALS['strConfirmDeleteClient'] 			= "Deseja mesmo remover este anunciante?";
$GLOBALS['strConfirmResetClientStats']		= "Deseja mesmo remover as estat&iacute;sticas deste anunciante?";
$GLOBALS['strHideInactiveAdvertisers']		= "Ocultar anunciantes inativos";
$GLOBALS['strInactiveAdvertisersHidden']	= "anunciante(s) inativo(s) ocultos";


// Advertisers properties
$GLOBALS['strContact'] 						= "Contato";
$GLOBALS['strEMail'] 						= "E-mail";
$GLOBALS['strSendAdvertisingReport']		= "Enviar relat&oacute;rio via e-mail";
$GLOBALS['strNoDaysBetweenReports']			= "N&uacute;mero de dias entre relat&oacute;rios";
$GLOBALS['strSendDeactivationWarning']  	= "Enviar aviso quando a campanha f&ocirc;r desativada";
$GLOBALS['strAllowClientModifyInfo'] 		= "Permitir que o usu&aacute;rio modifique os seus dados";
$GLOBALS['strAllowClientModifyBanner'] 		= "Permitir que o usu&aacute;rio modifique os seus an&uacute;ncios";
$GLOBALS['strAllowClientAddBanner'] 		= "Permitir que o usu&aacute;rio adicione os seus an&uacute;ncios";
$GLOBALS['strAllowClientDisableBanner'] 	= "Permitir que o usu&aacute;rio desative os seus an&uacute;ncios";
$GLOBALS['strAllowClientActivateBanner'] 	= "Permitir que o usu&aacute;rio ative os seus an&uacute;ncios";


// Campaign
$GLOBALS['strCampaign']						= "Campanha";
$GLOBALS['strCampaigns']					= "Campanhas";
$GLOBALS['strTotalCampaigns'] 				= "Total campanhas";
$GLOBALS['strActiveCampaigns'] 				= "Campanhas Ativas";
$GLOBALS['strAddCampaign'] 					= "Adicionar campanha";
$GLOBALS['strAddCampaign_Key'] 		= "Adicione <u>n</u>ova campanha";
$GLOBALS['strCreateNewCampaign']			= "Criar campanha";
$GLOBALS['strModifyCampaign']				= "Modificar campanha";
$GLOBALS['strMoveToNewCampaign']			= "Mover para nova campanha";
$GLOBALS['strBannersWithoutCampaign']		= "An&uacute;ncios sem campanha";
$GLOBALS['strDeleteAllCampaigns']			= "Remover todas as campanhas";
$GLOBALS['strCampaignStats']				= "Estat&iacute;sticas da campanha";
$GLOBALS['strCampaignProperties']			= "Propriedades da campanha";
$GLOBALS['strCampaignOverview']				= "Descri&ccedil;&atilde;o da campanha";
$GLOBALS['strCampaignHistory']				= "Hist&oacute;rico da campanha";
$GLOBALS['strNoCampaigns']					= "N&atilde;o existem campanhas definidas";
$GLOBALS['strConfirmDeleteAllCampaigns']	= "Quer mesmo remover todas as campanhas deste anunciante?";
$GLOBALS['strConfirmDeleteCampaign']		= "Quer mesmo remover esta campanha?";
$GLOBALS['strConfirmResetCampaignStats']	= "Voc deseja mesmo deletar todas as estatsticas desta campanha?";
$GLOBALS['strHideInactiveCampaigns']		= "Ocultar campanhas inativas";
$GLOBALS['strInactiveCampaignsHidden']		= "campanha(s) inativa(s) oculta(s)";


// Campaign properties
$GLOBALS['strDontExpire']				= "N&atilde;o expirar esta campanha em nenhuma data espec&iacute;fica";
$GLOBALS['strActivateNow'] 				= "Ativar esta campanha imediatamente";
$GLOBALS['strLow']						= "Baixa";
$GLOBALS['strHigh']						= "Alta";
$GLOBALS['strExpirationDate']			= "Data de expira&ccedil;&atilde;o";
$GLOBALS['strActivationDate']			= "Data de ativa&ccedil;&atilde;o";
$GLOBALS['strViewsPurchased'] 			= $GLOBALS['strViews']." restantes";
$GLOBALS['strClicksPurchased'] 			= $GLOBALS['strClicks']." restantes";
$GLOBALS['strCampaignWeight']			= "Peso da campanha";
$GLOBALS['strHighPriority']				= "Mostrar an&uacute;ncios desta campanha com alta prioridade.<br>Se usar esta op&ccedil;&atilde;o ".$phpAds_productname." tentar&aacute; distribuir igualmente o n&uacute;mero de ".$GLOBALS['strViews']." durante o decurso do dia.";
$GLOBALS['strLowPriority']				= "Mostrar an&uacute;ncios desta campanha com baixa prioridade.<br>Esta campanha ser&aacute; usada para ocupar as sobras de ".$GLOBALS['strViews']." deixadas pelas campanha priorit&aacute;rias.";
$GLOBALS['strTargetLimitAdviews']		= "Limitar o n&uacute;mero de ".$GLOBALS['strViews']." a ";
$GLOBALS['strTargetPerDay']				= "por dia.";
$GLOBALS['strPriorityAutoTargeting']	= "Distribua as restantes ".$GLOBALS['strViews']." igualmente pelo restante n&uacute;mero de dias. O n&uacute;mero previsto de ".$GLOBALS['strViews']." ser&aacute; definido de acordo cada dia.";
$GLOBALS['strCampaignWarningNoWeight'] = "A prioridade desta campanha foi definida como BAIXA,\Nmas o peso esta marcado como ZERO ou no foi especificado.\nIsto desativar a campanha e o banner no ser exibido\nat que o peso seja alterado para um valor vlido. /nVoc tem certeza que quer continuar?";
$GLOBALS['strCampaignWarningNoTarget'] = "A prioridade desta campanha foi definida como ALTA,\nmas o nmero de exibies no foi especificado. \nIsto desativar a campanha e \n o banner no ser exibido at que um valor vlido \nde exibies seja definido. \nVoc deseja mesmo continuar?";


// Banners (General)
$GLOBALS['strBanner'] 					= "An&uacute;ncio";
$GLOBALS['strBanners'] 					= "An&uacute;ncios";
$GLOBALS['strAddBanner'] 				= "Adicionar an&uacute;ncio";
$GLOBALS['strAddBanner_Key'] 			= "Adicionar <u>n</u>ovo banner";
$GLOBALS['strModifyBanner'] 			= "Modificar an&uacute;ncio";
$GLOBALS['strActiveBanners'] 			= "Anuncios Ativos";
$GLOBALS['strTotalBanners'] 			= "Total an&uacute;ncios";
$GLOBALS['strShowBanner']				= "Mostrar an&uacute;ncios";
$GLOBALS['strShowAllBanners']	 		= "Mostrar todos os an&uacute;ncios";
$GLOBALS['strShowBannersNoAdClicks']	= "Mostrar an&uacute;ncios sem ".$GLOBALS['strClicks'];
$GLOBALS['strShowBannersNoAdViews']		= "Mostrar an&uacute;ncios sem ".$GLOBALS['strViews'];
$GLOBALS['strDeleteAllBanners']	 		= "Apagar todos os an&uacute;ncios";
$GLOBALS['strActivateAllBanners']		= "Ativar todos os an&uacute;ncios";
$GLOBALS['strDeactivateAllBanners']		= "Desativar todos os an&uacute;ncios";
$GLOBALS['strBannerOverview']			= "Descri&ccedil;&atilde;o do an&uacute;ncio";
$GLOBALS['strBannerProperties']			= "Propriedades do an&uacute;ncio";
$GLOBALS['strBannerHistory']			= "Hist&oacute;rico do an&uacute;ncio";
$GLOBALS['strBannerNoStats'] 			= "N&atilde;o existem estat&iacute;sticas para este an&uacute;ncio";
$GLOBALS['strNoBanners']				= "N&atilde;o existem an&uacute;ncios definidos";
$GLOBALS['strConfirmDeleteBanner']		= "Deseja mesmo remover este an&uacute;ncio?";
$GLOBALS['strConfirmDeleteAllBanners']	= "Deseja mesmo remover todos os an&uacute;ncios pertencentes a esta campanha?";
$GLOBALS['strConfirmResetBannerStats']	= "Deseja mesmo remover todas as estat&iacute;sticas pertencentes a esta campanha?";
$GLOBALS['strShowParentCampaigns']		= "Mostrar campanhas superiores";
$GLOBALS['strHideParentCampaigns']		= "Ocultar campanhas superiores";
$GLOBALS['strHideInactiveBanners']		= "Ocultar an&uacute;ncios inativos";
$GLOBALS['strInactiveBannersHidden']	= "an&uacute;ncios inativos ocultos";
$GLOBALS['strAppendOthers']				= "Adicione outros";
$GLOBALS['strAppendTextAdNotPossible']	= "No  possivel adicionar novos banners.";


// Banner (Properties)
$GLOBALS['strChooseBanner'] 	= "Escolha, por favor, o tipo de an&uacute;ncio";
$GLOBALS['strMySQLBanner'] 		= "Local (SQL)";
$GLOBALS['strWebBanner'] 		= "Local (Webserver)";
$GLOBALS['strURLBanner'] 		= "Externo";
$GLOBALS['strHTMLBanner'] 		= "HTML";
$GLOBALS['strTextBanner'] 		= "Texto";
$GLOBALS['strAutoChangeHTML']	= "HTML alternativo para permitir controle de ".$GLOBALS['strClicks'];
$GLOBALS['strUploadOrKeep']		= "pretende manter a <br>imagem existente, ou quer<br>escolher outra?";
$GLOBALS['strNewBannerFile'] 	= "Selecione a image que deseja<br>usar neste an&uacute;ncio<br><br>";
$GLOBALS['strNewBannerURL'] 	= "URL da imagem (incl. http://)";
$GLOBALS['strURL'] 				= "URL do destino(incl. http://)";
$GLOBALS['strHTML'] 			= "HTML";
$GLOBALS['strTextBelow'] 		= "Texto abaixo da imagem";
$GLOBALS['strKeyword'] 			= "Palavras-chave";
$GLOBALS['strWeight'] 			= "Peso";
$GLOBALS['strAlt'] 				= "Texto <i>Alt</i>";
$GLOBALS['strStatusText']		= "Texto <i>Status</i>";
$GLOBALS['strBannerWeight']		= "Peso do an&uacute;ncio";


// Banner (swf)
$GLOBALS['strCheckSWF']			= "Verifique por <i>links</i> dentro do arquivo Flash";
$GLOBALS['strConvertSWFLinks']	= "Converta Flash <i>links</i>";
$GLOBALS['strHardcodedLinks']	= "Links inseridos";
$GLOBALS['strConvertSWF']		= "<br>O arquivo Flash que acabou de carregar  cont&eacute;m <i>urls</i>. ".$phpAds_productname." n&atilde;o conseguir&aacute; calcular o n&uacute;mero de ".$GLOBALS['strClicks']." para este an&uacute;ncio a menos que os converta. Abaixo encontrar&aacute; uma lista de todos os <i>urls</i> que se encontram no arquivo. Se desejar convert&ecirc;-los, clique simplesmente em <b>Converter</b>, caso contr&aacute;rio clique <b>Cancelar</b>.<br><br>Nota: se clicar <b>Converter</b> o arquivo Flash que acabou de carregar ser&aacute; fisicamente alterado. <br>Por favor mantenha uma c&oacute;pia de seguran&ccedil;a do arquivo original. N&atilde;o obstante a vers&atilde;o em que o arquivo tenha sido criado, o arquivo resultante necessitar&aacute; o <i>Flash 4 player</i> (ou maior) para visualiza&ccedil;&atilde;o correta.<br><br>";
$GLOBALS['strCompressSWF']		= "Comprima o arquivo SWF para recep&ccedil;&atilde;o mais r&aacute;pida (Flash 6 player necess&aacute;rio)";
$GLOBALS['strOverwriteSource']		= "Sobrescreva o parametro do cdigo";

// Banner (network)
$GLOBALS['strBannerNetwork']	= "Template HTML";
$GLOBALS['strChooseNetwork']	= "Escolha o <i>modelo</i> que deseja usar";
$GLOBALS['strMoreInformation']	= "Mais informa&ccedil;&atilde;o...";
$GLOBALS['strRichMedia']		= "Richmedia";
$GLOBALS['strTrackAdClicks']	= "Controlar ".$GLOBALS['strClicks'];


// Display limitations
$GLOBALS['strModifyBannerAcl'] 			= "Op&ccedil;&otilde;es de entrega";
$GLOBALS['strACL'] 						= "Entrega";
$GLOBALS['strACLAdd'] 					= "Adicionar nova limita&ccedil;&atilde;o";
$GLOBALS['strACLAdd_Key'] 				= "Adicionar <u>n</u>ova limitao";
$GLOBALS['strNoLimitations']			= "Sem limita&ccedil;&otilde;es";
$GLOBALS['strApplyLimitationsTo']		= "Aplicar limita&ccedil;&otilde;es a";
$GLOBALS['strRemoveAllLimitations']		= "Remover todas as limita&ccedil;&otilde;es";
$GLOBALS['strEqualTo']					= "&eacute; igual a";
$GLOBALS['strDifferentFrom']			= "&eacute; diferente de";
$GLOBALS['strLaterThan']				= " mais antigo do que";
$GLOBALS['strLaterThanOrEqual']			= " mais antigo ou igual a ";
$GLOBALS['strEarlierThan']				= " mais novo do que";
$GLOBALS['strEarlierThanOrEqual']		= " mais novo ou igual a ";
$GLOBALS['strContains']					= "contm";
$GLOBALS['strNotContains']				= "no contm";
$GLOBALS['strAND']						= "E";  						// logical operator
$GLOBALS['strOR']						= "OU"; 						// logical operator
$GLOBALS['strOnlyDisplayWhen']			= "S&oacute; mostrar este an&uacute;ncio quando:";
$GLOBALS['strWeekDay'] 					= "Dia da Semana";
$GLOBALS['strTime'] 					= "Hora";
$GLOBALS['strUserAgent'] 				= "Useragent";
$GLOBALS['strDomain'] 					= "Dominio";
$GLOBALS['strClientIP'] 				= "IP do Cliente";
$GLOBALS['strSource'] 					= "Fonte";
$GLOBALS['strBrowser'] 					= "Browser";
$GLOBALS['strOS'] 						= "Sistema Operacional";
$GLOBALS['strCountry'] 					= "Pa&iacute;s";
$GLOBALS['strContinent'] 				= "Continente";
$GLOBALS['strUSState']					= "Estado (s USA)";
$GLOBALS['strReferer'] 					= "Pgina de origem";
$GLOBALS['strDeliveryLimitations']		= "Limita&ccedil;&otilde;es de entrega";
$GLOBALS['strDeliveryCapping']			= "Limites de repeti&ccedil;&atilde;o";
$GLOBALS['strTimeCapping']				= "Uma vez que este an&uacute;ncio tenha sido mostrado a um dado visitante, n&atilde;o mostrar por:";
$GLOBALS['strImpressionCapping']		= "N&atilde;o mostrar este an&uacute;ncio ao mesmo visitante mais do que:";


// Publisher
$GLOBALS['strAffiliate']				= "Editor";
$GLOBALS['strAffiliates']				= "Editores";
$GLOBALS['strAffiliatesAndZones']		= "Editores & Zonas";
$GLOBALS['strAddNewAffiliate']			= "Adicionar editor";
$GLOBALS['strAddAffiliate']				= "Criar editor";
$GLOBALS['strAddNewAffiliate_Key']		= "Criar <u>n</u>ovo editor";
$GLOBALS['strAffiliateProperties']		= "Propriedades do editor";
$GLOBALS['strAffiliateOverview']		= "Descri&ccedil;&atilde;o do editor";
$GLOBALS['strAffiliateHistory']			= "Hist&oacute;rico do editor";
$GLOBALS['strZonesWithoutAffiliate']	= "Zonas sem editor";
$GLOBALS['strMoveToNewAffiliate']		= "Mover para novo editor";
$GLOBALS['strNoAffiliates']				= "N&atilde;o existem editores definidos";
$GLOBALS['strConfirmDeleteAffiliate']	= "Quer mesmo apagar este editor?";
$GLOBALS['strMakePublisherPublic']		= "As zonas pertencentes a este editor s&atilde;o p&uacute;blicas";


// Publisher (properties)
$GLOBALS['strWebsite']						= "Website";
$GLOBALS['strAllowAffiliateModifyInfo'] 	= "Permitir que este usu&aacute;rio modifique as suas defini&ccedil;&otilde;es";
$GLOBALS['strAllowAffiliateModifyZones'] 	= "Permitir que este usu&aacute;rio modifique as suas zonas";
$GLOBALS['strAllowAffiliateLinkBanners'] 	= "Permitir que este usu&aacute;rio ligue an&uacute;ncios &agrave;s suas zonas";
$GLOBALS['strAllowAffiliateAddZone'] 		= "Permitir que este usu&aacute;rio defina novas zonas";
$GLOBALS['strAllowAffiliateDeleteZone'] 	= "Permitir que este usu&aacute;rio apague zonas";


// Zone
$GLOBALS['strZone']					= "Zona";
$GLOBALS['strZones']				= "Zonas";
$GLOBALS['strAddNewZone']			= "Adicionar zona";
$GLOBALS['strAddNewZone_Key']		= "Adicionar <u>n</u>ova zona";
$GLOBALS['strAddZone']				= "Criar zona";
$GLOBALS['strModifyZone']			= "Modificar zona";
$GLOBALS['strLinkedZones']			= "Zonas conectadas";
$GLOBALS['strZoneOverview']			= "Descri&ccedil;&atilde;o da zona";
$GLOBALS['strZoneProperties']		= "Propriedades da zona";
$GLOBALS['strZoneHistory']			= "Hist&oacute;rico da zona";
$GLOBALS['strNoZones']				= "N&atilde;o existem zonas definidas";
$GLOBALS['strConfirmDeleteZone']	= "Quer mesmo remover esta zona?";
$GLOBALS['strZoneType']				= "Zona tipo";
$GLOBALS['strBannerButtonRectangle']		= "An&uacute;ncio, Bot&atilde;o ou Ret&acirc;ngulo";
$GLOBALS['strInterstitial']			= "Intersticial ou DHTML Flutuante";
$GLOBALS['strPopup']				= "Popup";
$GLOBALS['strTextAdZone']			= "An&uacute;ncio de Texto";
$GLOBALS['strShowMatchingBanners']	= "Mostrar an&uacute;ncios compat&iacute;veis";
$GLOBALS['strHideMatchingBanners']	= "Ocultar an&uacute;ncios compat&iacute;veis";


// Advanced zone settings
$GLOBALS['strAdvanced']				= "Avan&ccedil;ado";
$GLOBALS['strChains']				= "Liga&ccedil;&otilde;es";
$GLOBALS['strChainSettings']		= "Defini&ccedil;&atilde;o de Liga&ccedil;&otilde;es";
$GLOBALS['strZoneNoDelivery']		= "Se nenhum an&uacute;ncio desta zona<br>puder ser entregue deve...";
$GLOBALS['strZoneStopDelivery']		= "Parar entrega e n&atilde;o mostrar an&uacute;ncio";
$GLOBALS['strZoneOtherZone']		= "Mostrar de outra zona";
$GLOBALS['strZoneUseKeywords']		= "Selecionar an&uacute;ncio usando palavras conforme definidas abaixo";
$GLOBALS['strZoneAppend']			= "Sempre adicionar o seguinte c&oacute;digo de invoca&ccedil;&atilde;o de popup ou interstitial para an&uacute;ncios mostrados por esta zona";
$GLOBALS['strAppendSettings']		= "Adicionar e pr&eacute;-adicionar defini&ccedil;&otilde;es";
$GLOBALS['strZonePrependHTML']		= "Sempre pr&eacute;-adicionar o c&oacute;digo HTML aos an&uacute;ncios em texto visualizados nesta zona";
$GLOBALS['strZoneAppendHTML']		= "Sempre adicionar o c&oacute;digo HTML aos an&uacute;ncios em texto visualizados nesta zona";
$GLOBALS['strZoneAppendSelectZone']		= "Adicione sempre o seguinte popup ou intersitial aos banners indicadas por esta zona";

// Zone probability
$GLOBALS['strZoneProbListChain']		= "Todos os banners ligados a zona selecionada no esto ativos. <br>Esta  a zona que ser seguida:";
$GLOBALS['strZoneProbNullPri']			= "Todos os banners ligados a esta zona esto desativados no momento.";
$GLOBALS['strZoneProbListChainLoop']	= "Seguir esta seguncia de zonas causaria um loop infinito. A entrega para est zona est parada";

// Linked banners/campaigns
$GLOBALS['strSelectZoneType']			= "Escolha o tipo de Zona";
$GLOBALS['strBannerSelection']			= "Selec&ccedil;&atilde;o de An&uacute;ncios";
$GLOBALS['strCampaignSelection']		= "Selec&ccedil;&atilde;o de Campanhas";
$GLOBALS['strInteractive']				= "Interativa";
$GLOBALS['strRawQueryString']			= "Palavra-Chave";
$GLOBALS['strIncludedBanners']			= "An&uacute;ncios inclu&iacute;dos";
$GLOBALS['strLinkedBannersOverview']	= "Descri&ccedil;&atilde;o de an&uacute;ncios";
$GLOBALS['strLinkedBannerHistory']		= "Hist&oacute;rico de an&uacute;ncios";
$GLOBALS['strNoZonesToLink']			= "N&atilde;o existem zonas dispon&iacute;veis &agrave;s quais ligar este an&uacute;ncio";
$GLOBALS['strNoBannersToLink']			= "N&atilde;o existem an&uacute;ncios dispon&iacute;veis que possam ser ligados a esta zona";
$GLOBALS['strNoLinkedBanners']			= "N&atilde;o existem an&uacute;ncios dispon&iacute;veis que estejam ligados a esta zona";
$GLOBALS['strMatchingBanners']			= "{count} an&uacute;ncios";
$GLOBALS['strNoCampaignsToLink']		= "N&atilde;o existem campanhas dispon&iacute;veis que possam ser ligados a esta zona";
$GLOBALS['strNoZonesToLinkToCampaign']  = "N&atilde;o existem zonas dispon&iacute;veis &agrave;s quais ligar esta campanha";
$GLOBALS['strSelectBannerToLink']		= "Selecione o an&uacute;ncio que quer ligar a esta zona:";
$GLOBALS['strSelectCampaignToLink']		= "Selecione a campanha que quer ligar a esta zona:";


// Append
$GLOBALS['strAppendType']				= "Insira o tipo";
$GLOBALS['strAppendHTMLCode']			= "cdigo HTML";
$GLOBALS['strAppendWhat']				= "O que voc deseja anexar?";
$GLOBALS['strAppendZone']				= "Anexe a uma zona especfica";
$GLOBALS['strAppendErrorZone']			= "Voc precisa escolher uma zona \\nantes de continuar. Ou nenhum banner ser \\nanexado.";
$GLOBALS['strAppendBanner']				= "Ligue um ou mais banners";
$GLOBALS['strAppendErrorBanner']		= "Voc precisa selecionar um ou mais banners \\nantes de continuar. Ou nenhum \\nbanner ser anexado.";
$GLOBALS['strAppendKeyword']			= "Anexe banners pela palavra chave";
$GLOBALS['strAppendErrorKeyword']		= "Voc precisa especificar uma ou mais palavras chave \\nantes de continuar. Ou nenhum \\nbanner ser anexado.";


// Statistics
$GLOBALS['strStats'] 				= "Estat&iacute;sticas";
$GLOBALS['strNoStats']				= "N&atilde;o existem estat&iacute;sticas dispon&iacute;veis";
$GLOBALS['strConfirmResetStats']	= "Deseja realmente apagar todas as estat&iacute;sticas?";
$GLOBALS['strGlobalHistory']		= "Hist&oacute;rico global";
$GLOBALS['strDailyHistory']			= "Hist&oacute;rico di&aacute;rio";
$GLOBALS['strDailyStats'] 			= "Estat&iacute;sticas di&aacute;rias";
$GLOBALS['strWeeklyHistory']		= "Hist&oacute;rico semanal";
$GLOBALS['strMonthlyHistory']		= "Hist&oacute;rico mensal";
$GLOBALS['strCreditStats'] 			= "Estat&iacute;sticas de cr&eacute;ditos";
$GLOBALS['strDetailStats'] 			= "Estat&iacute;sticas detalhadas";
$GLOBALS['strTotalThisPeriod']		= "Total do per&iacute;odo";
$GLOBALS['strAverageThisPeriod']	= "M&eacute;dia do per&iacute;odo";
$GLOBALS['strDistribution']			= "Distribui&ccedil;&atilde;o";
$GLOBALS['strResetStats'] 			= "Re-iniciar estat&iacute;sticas";
$GLOBALS['strSourceStats']			= "Tipo de estat&iacute;sticas";
$GLOBALS['strSelectSource']			= "Selecione o tipo que quer v&ecirc;r:";
$GLOBALS['strSizeDistribution']		= "Distribuio por tamanho";
$GLOBALS['strCountryDistribution']	= "Distribuio por pas";
$GLOBALS['strEffectivity']			= "Efetividade";
$GLOBALS['strTargetStats']			= "Estatsticas Objetivas";
$GLOBALS['strCampaignTarget']		= "Objetivo";
$GLOBALS['strTargetRatio']			= "Objetivo ratio";
$GLOBALS['strTargetModifiedDay']	= "Os objetivos foram alterados durante o dia, objetivos podem no estar precisos";
$GLOBALS['strTargetModifiedWeek']	= "Os objetivos foram alterados durante a semana, objetivos podem no estar precisos";
$GLOBALS['strTargetModifiedMonth']	= "Os objetivos foram alterados durante o ms, objetivos podem no estar precisos";
$GLOBALS['strNoTargetStats']		= "No h estatsticas sobre os objetivos disponveis no momento";
$GLOBALS['strCollectedAll']			= "Todas as estatsticas disponveis";
$GLOBALS['strCollectedToday']		= "Estatsticas de hoje";
$GLOBALS['strCollected7Days']		= "Estatsticas para os ultimos 7 dias";
$GLOBALS['strCollectedMonth']		= "Estatsticas para este ms";
$GLOBALS['strCollectedYesterday']	= "Estatsticas de ontem";
$GLOBALS['strCollectedRange']		= "Selecione um perodo";

// Hosts
$GLOBALS['strHosts']				= "Servidores";
$GLOBALS['strTopTenHosts'] 			= "Top dos Servidores";
$GLOBALS['strTopHosts'] 			= "Top origem Servidores";
$GLOBALS['strTopCountries'] 		= "Top paises de origem";
$GLOBALS['strRecentHosts'] 			= "Os mais recentes servidores";

// Expiration
$GLOBALS['strExpired']				= "Expirado";
$GLOBALS['strExpiration'] 			= "Expira&ccedil;&atilde;o";
$GLOBALS['strNoExpiration'] 		= "Sem data para expirar";
$GLOBALS['strEstimated'] 			= "Expira&ccedil;&atilde;o estimada";


// Reports
$GLOBALS['strReports']				= "Relat&oacute;rios";
$GLOBALS['strSelectReport']			= "Selecione que relat&oacute;rio quer gerar";


// Userlog
$GLOBALS['strUserLog']				= "Manuten&ccedil;&atilde;o";
$GLOBALS['strUserLogDetails']		= "Detalhes do Registro";
$GLOBALS['strDeleteLog']			= "Apagar registro";
$GLOBALS['strAction']				= "A&ccedil;&atilde;o";
$GLOBALS['strNoActionsLogged']		= "Nenhuma a&ccedil;&atilde;o registada";


// Code generation
$GLOBALS['strGenerateBannercode']	= "Gerar C&oacute;digo";
$GLOBALS['strChooseInvocationType']	= "Escolha o tipo de invoca&ccedil;&atilde;o";
$GLOBALS['strGenerate']				= "Gerar";
$GLOBALS['strParameters']			= "Par&acirc;metros";
$GLOBALS['strFrameSize']			= "Dimens&atilde;o da Janela";
$GLOBALS['strBannercode']			= "C&oacute;digo";
$GLOBALS['strOptional']				= "opcional";

// Errors
$GLOBALS['strMySQLError'] 			= "Erro SQL:";
$GLOBALS['strLogErrorClients'] 		= "[phpAds] Um erro ocorreu ao pesquisar Anunciantes da base de dados.";
$GLOBALS['strLogErrorBanners'] 		= "[phpAds] Um erro ocorreu ao pesquisar An&uacute;ncios da base de dados.";
$GLOBALS['strLogErrorViews'] 		= "[phpAds] Um erro ocorreu ao pesquisar Visualiza&ccedil;&otilde;es da base de dados.";
$GLOBALS['strLogErrorClicks'] 		= "[phpAds] Um erro ocorreu ao pesquisar Cliques da base de dados.";
$GLOBALS['strErrorViews'] 			= "Precisa definir o n&uacute;mero de visualiza&ccedil;&otilde;es ou selecionar Ilimitadas !";
$GLOBALS['strErrorNegViews'] 		= "Visualiza&ccedil;&otilde;es negativas n&atilde;o s&atilde;o permitidas";
$GLOBALS['strErrorClicks'] 			= "Precisa definir o n&uacute;mero de visualiza&ccedil;&otilde;es ou selecionar Ilimitadoas !";
$GLOBALS['strErrorNegClicks'] 		= "Cliques negativos n&atilde;o s&atilde;o permitidos";
$GLOBALS['strNoMatchesFound']		= "N&atilde;o foram encontrados registros";
$GLOBALS['strErrorOccurred']		= "Ocorreu um erro";
$GLOBALS['strErrorUploadSecurity']	= "Detectado um poss&iacute;vel problema de seguran&ccedil;a, importa&ccedil;&atilde;o bloqueada!";
$GLOBALS['strErrorUploadBasedir']	= "N&atilde;o &eacute; poss&iacute;vel acessar o arquivo importado, provavelmente devido a restri&ccedil;&otilde;es de 'safemode' ou 'open_basedir'";
$GLOBALS['strErrorUploadUnknown']	= "N&atilde;o &eacute; poss&iacute;vel acessar o arquivo importado, devido a raz&atilde;o desconhecida. Verifique a sua configura&ccedil;&atilde;o do PHP";
$GLOBALS['strErrorStoreLocal']		= "Um erro ocorreu ao tentar salvar o 'an&uacute;ncio' no diret&oacute;rio local. Isto &eacute; um prov&aacute;vel resultado de m&aacute; configura&ccedil;&atilde;o do direito de acesso &agrave; mesma.";
$GLOBALS['strErrorStoreFTP']		= "Um erro ocorreu ao tentar importar o arquivo para o servidor FTP. Isto pode ser causado por indisponibilidade do servidor, ou devido a uma m&aacute; configura&ccedil;&atilde;o do servidor FTP.";
$GLOBALS['strErrorDBPlain']				= "Ocorreu um erro ao acessar a base de dados";
$GLOBALS['strErrorDBSerious']			= "Um srio problema com o banco de dados foi detectado";
$GLOBALS['strErrorDBNoDataPlain']		= "Devido a srios problemas com o banco de dados, ".$phpAds_productname." no pode pesquisar ou inserir dados. ";
$GLOBALS['strErrorDBNoDataSerious']		= "Devido a srios problemas com o banco de dados, ".$phpAds_productname." no pode obter os dados";
$GLOBALS['strErrorDBCorrupt']			= "A tabela do banco de dados posivelmente st corrompida e precisa ser reparada. Para mais informaes sobre como recuperar tabelas corrompidas por favor leia o captulo <i>Troubleshooting</i> do <i>Administrator guide</i>.";
$GLOBALS['strErrorDBContact']			= "Por favor entre em contato com o Administrador do Servidor e notifique-o sobre o problema.";
$GLOBALS['strErrorDBSubmitBug']			= "Se este problema persistir poder ser devido a um BUG no ".$phpAds_productname.". Por favor reporte este problema para os criadores do ".$phpAds_productname.". Tambm procure descrever detalhadamente as aes que levaram a este erro.";
$GLOBALS['strMaintenanceNotActive']		= "O script de Manuteno no foi ativado nas ultimas 24 horas. \\nPara que ".$phpAds_productname." funcione corretamente  preciso ativa-lo\\na cada hora. \\n\\nPor favor leia o Guia do Administrador para mais detalhes  \\nsobre como configurar o script de manuteno.";


// E-mail
$GLOBALS['strMailSubject'] 				= "Relatrio de Anunciante";
$GLOBALS['strAdReportSent']				= "Relatrio de Anunciante enviado";
$GLOBALS['strMailSubjectDeleted'] 		= "Anncios desativados";
$GLOBALS['strMailHeader'] 				= "Ol {contact},\n";
$GLOBALS['strMailBannerStats'] 			= "Veja abaixo as estatsticas para {clientname}:";
$GLOBALS['strMailFooter'] 				= "Atenciosamente,\n   {adminfullname}";
$GLOBALS['strMailClientDeactivated']	= "Os seguintes anncios foram desativados porque";
$GLOBALS['strMailNothingLeft'] 			= "Para continuar a anunciar no nosso website, entre em contato.\nTeremos o maior prazer em atende-lo.";
$GLOBALS['strClientDeactivated']		= "A campanha atualmente est inativa porque";
$GLOBALS['strBeforeActivate']			= "a data de ativao ainda no foi atingida";
$GLOBALS['strAfterExpire']				= "a data de expirao foi atingida";
$GLOBALS['strNoMoreClicks']				= "no existem mais Cliques adquiridos";
$GLOBALS['strNoMoreViews']				= "no existem mais Visualizaes adquiridas";
$GLOBALS['strWeightIsNull']			    = "seu peso est selecionado para ZERO";
$GLOBALS['strWarnClientTxt']			= "Os Cliques ou Visualizacoes que restam para os seus Anncios esto abaixo de {limit}. \nSeus anncios sero desativados quando acabarem os Cliques ou as Visualizaes adquiridas. ";
$GLOBALS['strViewsClicksLow']			= "Visualizacoes/Cliques esto baixos";
$GLOBALS['strNoViewLoggedInInterval']   = "Nenhuma Visualizao foi registada durante o perodo deste relatrio";
$GLOBALS['strNoClickLoggedInInterval']  = "Nenhum Clique foi registado durante o perodo deste relatrio";
$GLOBALS['strMailReportPeriod']			= "Este relatrio inclui estatsticas de {startdate} at {enddate}.";
$GLOBALS['strMailReportPeriodAll']		= "Este relatrio inclui todas as estatsticas at {enddate}.";
$GLOBALS['strNoStatsForCampaign'] 		= "No existem estatsticas disponveis para esta campanha";


// Priority
$GLOBALS['strPriority']				= "Prioridade";


// Settings
$GLOBALS['strSettings'] 			= "Defini&ccedil;&otilde;es";
$GLOBALS['strGeneralSettings']		= "Defini&ccedil;&otilde;es gerais";
$GLOBALS['strMainSettings']			= "Defini&ccedil;&otilde;es principais";
$GLOBALS['strAdminSettings']		= "Defini&ccedil;&otilde;es de administra&ccedil;&atilde;o";


// Product Updates
$GLOBALS['strProductUpdates']		= "Atualiza&ccedil;&atilde;o do Sistema";

?>