<?php // $Revision: 3831 $

/************************************************************************/
/* Openads 2.0                                                          */
/* ===========                                                          */
/*                                                                      */
/* Copyright (c) 2000-2007 by the Openads developers                    */
/* For more information visit: http://www.openads.org                   */
/*                                                                      */
/*                                                                      */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/





// Set text direction and characterset
$GLOBALS['phpAds_TextDirection']  			= "ltr";
$GLOBALS['phpAds_TextAlignRight'] 			= "right";
$GLOBALS['phpAds_TextAlignLeft']  			= "left";

$GLOBALS['phpAds_DecimalPoint']				= ',';
$GLOBALS['phpAds_ThousandsSeperator']			= '.';


// Date & time configuration
$GLOBALS['date_format']						= "%d-%m-%Y";
$GLOBALS['time_format']						= "%H:%M:%S";
$GLOBALS['minute_format']					= "%H:%M";
$GLOBALS['month_format']					= "%m-%Y";
$GLOBALS['day_format']						= "%d-%m";
$GLOBALS['week_format']						= "%W-%Y";
$GLOBALS['weekiso_format']					= "%V-%G";



/*********************************************************/
/* Translations                                          */
/*********************************************************/

$GLOBALS['strHome'] 						= "Home";
$GLOBALS['strHelp']						= "Bantuan";
$GLOBALS['strNavigation'] 					= "Navigasi";
$GLOBALS['strShortcuts'] 					= "Shortcuts";
$GLOBALS['strAdminstration'] 					= "Inventori";
$GLOBALS['strMaintenance']					= "Pemeliharaan";
$GLOBALS['strProbability']					= "Kemungkinan";
$GLOBALS['strInvocationcode']					= "Kode Invokasi";
$GLOBALS['strBasicInformation'] 				= "Informasi Dasar";
$GLOBALS['strContractInformation'] 				= "Informasi Kontrak";
$GLOBALS['strLoginInformation'] 				= "Informasi Login";
$GLOBALS['strOverview']						= "Pandangan Menyeluruh";
$GLOBALS['strSearch']						= "<u>C</u>ari";
$GLOBALS['strHistory']						= "Proses Pembuatan";
$GLOBALS['strPreferences'] 					= "Preferensi";
$GLOBALS['strDetails']						= "Perincian";
$GLOBALS['strCompact']						= "Kompak";
$GLOBALS['strVerbose']						= "Secara terperinci";
$GLOBALS['strUser']						= "Pengguna";
$GLOBALS['strEdit']						= "Edit";
$GLOBALS['strCreate']						= "Ciptakan";
$GLOBALS['strDuplicate']					= "Mendobelkan";
$GLOBALS['strMoveTo']						= "Pindahkan ke";
$GLOBALS['strDelete'] 						= "Hapus";
$GLOBALS['strActivate']						= "Aktifkan";
$GLOBALS['strDeActivate'] 					= "Hentikan";
$GLOBALS['strConvert']						= "Tukarkan";
$GLOBALS['strRefresh']						= "Menyegarkan";
$GLOBALS['strSaveChanges']		 			= "Simpan Perubahan";
$GLOBALS['strUp'] 						= "Keatas";
$GLOBALS['strDown'] 						= "Kebawah";
$GLOBALS['strSave'] 						= "Simpan";
$GLOBALS['strCancel']						= "Batal";
$GLOBALS['strPrevious'] 					= "Sebelumnya";
$GLOBALS['strPrevious_Key'] 					= "<u>S</u>ebelumnya";
$GLOBALS['strNext'] 						= "Berikutnya";
$GLOBALS['strNext_Key'] 					= "<u>B</u>erikutnya";
$GLOBALS['strYes']						= "Ya";
$GLOBALS['strNo']						= "Tidak";
$GLOBALS['strNone'] 						= "Belum ditentukan";
$GLOBALS['strCustom']						= "Custom";
$GLOBALS['strDefault'] 						= "Default";
$GLOBALS['strOther']						= "Yang lain";
$GLOBALS['strUnknown']						= "Tidak dikenal";
$GLOBALS['strUnlimited'] 					= "Tidak terbatas";
$GLOBALS['strUntitled']						= "Tanpa nama";
$GLOBALS['strAll'] 						= "semua";
$GLOBALS['strAvg'] 						= "Rata";
$GLOBALS['strAverage']						= "Rata-rata";
$GLOBALS['strOverall'] 						= "Seluruhnya";
$GLOBALS['strTotal'] 						= "Jumlah";
$GLOBALS['strActive'] 						= "aktif";
$GLOBALS['strFrom']						= "Dari";
$GLOBALS['strTo']						= "ke";
$GLOBALS['strLinkedTo'] 					= "di-link ke";
$GLOBALS['strDaysLeft'] 					= "Hari yang tersisa";
$GLOBALS['strCheckAllNone']					= "Pilih semua / tdk satupun";
$GLOBALS['strKiloByte']						= "KB";
$GLOBALS['strExpandAll']					= "<u>M</u>eluaskan semua";
$GLOBALS['strCollapseAll']					= "<u>M</u>elipatkan semua";
$GLOBALS['strShowAll']						= "Tampilkan semua";
$GLOBALS['strNoAdminInteface']					= "Pelayanan tidak dapat dicapai...";
$GLOBALS['strFilterBySource']					= "Saring sesuai sumber";
$GLOBALS['strFieldContainsErrors']				= "Kotak berikut mengandung kesalahan:";
$GLOBALS['strFieldFixBeforeContinue1']				= "Sebelum melanjut Anda perlu";
$GLOBALS['strFieldFixBeforeContinue2']				= "perbaiki kesalahan tersebut.";
$GLOBALS['strDelimiter']					= "Pemisah";
$GLOBALS['strMiscellaneous']					= "Lain-Lain";
$GLOBALS['strCollectedAll']					= "Kumpulan seluruh statistik";
$GLOBALS['strCollectedToday']					= "Statistik hari ini saja";
$GLOBALS['strCollected7Days']					= "Statistik 7 hari terakhir saja";
$GLOBALS['strCollectedMonth']					= "Statistik bulan ini saja";
$GLOBALS['strUseQuotes']					= "Gunakan tanda kutip";


// Properties
$GLOBALS['strName']						= "Nama";
$GLOBALS['strSize']						= "Ukuran";
$GLOBALS['strWidth'] 						= "Lebar";
$GLOBALS['strHeight'] 						= "Tinggi";
$GLOBALS['strURL2']						= "URL";
$GLOBALS['strTarget']						= "Target";
$GLOBALS['strLanguage'] 					= "Bahasa";
$GLOBALS['strDescription'] 					= "Deskripsi";
$GLOBALS['strID']						= "ID";


// Login & Permissions
$GLOBALS['strAuthentification'] 				= "Autentifikasi";
$GLOBALS['strWelcomeTo']					= "Selamat Datang di";
$GLOBALS['strEnterUsername']					= "Silakan masukan Nama dan Kata Sandi Anda untuk Login";
$GLOBALS['strEnterBoth']					= "Silakan masukan Nama <i>dan</i> Kata Sandi";
$GLOBALS['strEnableCookies']					= "Anda perlu aktifkan Cookies sebelum mengunakan ".$phpAds_productname;
$GLOBALS['strLogin'] 						= "Login";
$GLOBALS['strLogout'] 						= "Logout";
$GLOBALS['strUsername'] 					= "Nama Pengguna";
$GLOBALS['strPassword']						= "Kata Sandi";
$GLOBALS['strAccessDenied']					= "Akses ditolak";
$GLOBALS['strPasswordWrong']					= "Kata Sandi salah";
$GLOBALS['strNotAdmin']						= "Kemungkinan privilese Anda kurang";
$GLOBALS['strDuplicateClientName']				= "Nama Pengguna yang dipilih sudah ada. Silakan gunakan nama pengguna yang lain.";
$GLOBALS['strInvalidPassword']					= "Kata Sandi Anda tidak berlaku. Silakan gunakan kata sandi lain.";
$GLOBALS['strNotSamePasswords']					= "Pasangan Kata Sandi tidak sesuai";
$GLOBALS['strRepeatPassword']					= "Ulangi Kata Sandi";
$GLOBALS['strOldPassword']					= "Kata Sandi lama";
$GLOBALS['strNewPassword']					= "Kata Sandi baru";


// General advertising
$GLOBALS['strViews'] 						= "AdViews";
$GLOBALS['strClicks']						= "AdClicks";
$GLOBALS['strCTRShort'] 					= "CTR";
$GLOBALS['strCTR'] 						= "Click-Through Ratio";
$GLOBALS['strTotalViews'] 					= "Jumlah AdViews";
$GLOBALS['strTotalClicks'] 					= "Jumlah AdClicks";
$GLOBALS['strViewCredits'] 					= "Kredit AdView";
$GLOBALS['strClickCredits'] 					= "Kredit AdClick";


// Time and date related
$GLOBALS['strDate'] 						= "Tanggal";
$GLOBALS['strToday'] 						= "Hari ini";
$GLOBALS['strDay']						= "Hari";
$GLOBALS['strDays']						= "Hari";
$GLOBALS['strLast7Days']					= "7 hari terakhir";
$GLOBALS['strWeek'] 						= "Minggu";
$GLOBALS['strWeeks']						= "Minggu";
$GLOBALS['strMonths']						= "Bulan";
$GLOBALS['strThisMonth'] 					= "Bulan ini";
$GLOBALS['strMonth'] 						= array("Januari","Februari","Maret","April","Mei","Juni","Juli", "Agustus", "September", "Oktober", "November", "Desember");
$GLOBALS['strDayShortCuts'] 					= array("Min","Sen","Sel","Rab","Kam","Jum","Sab");
$GLOBALS['strHour']						= "Jam";
$GLOBALS['strSeconds']						= "Detik";
$GLOBALS['strMinutes']						= "Menit";
$GLOBALS['strHours']						= "Jam";
$GLOBALS['strTimes']						= "kali";


// Advertiser
$GLOBALS['strClient']						= "Pemasang Iklan";
$GLOBALS['strClients'] 						= "Pemasang Iklan";
$GLOBALS['strClientsAndCampaigns']				= "Pemasang Iklan & Kampanye";
$GLOBALS['strAddClient'] 					= "Tambah Pemasang Iklan baru";
$GLOBALS['strAddClient_Key'] 					= "Tambah Pemasang Iklan <u>b</u>aru";
$GLOBALS['strTotalClients'] 					= "Jumlah Pemasang Iklan";
$GLOBALS['strClientProperties']					= "Properties dari Pemasang Iklan";
$GLOBALS['strClientHistory']					= "Sejarah Pemasangan Iklan";
$GLOBALS['strNoClients']					= "Pada saat ini belum ada Pemasang Iklan yang didefinisikan";
$GLOBALS['strConfirmDeleteClient'] 				= "Apakah Anda benar ingin hapus Pemasang Iklan yang ini?";
$GLOBALS['strConfirmResetClientStats']				= "Apakah Anda benar ingin hapus seluruh statistik dari Pemasang Iklan yang ini?";
$GLOBALS['strHideInactiveAdvertisers']				= "Sembunyikan Pemasang Iklan yang tidak aktif";
$GLOBALS['strInactiveAdvertisersHidden']			= "Pemasang Iklan yang tidak aktif disembunyikan";


// Advertisers properties
$GLOBALS['strContact'] 						= "Hubungan";
$GLOBALS['strEMail'] 						= "E-mail";
$GLOBALS['strSendAdvertisingReport']				= "Kirim laporan iklan lewat E-mail";
$GLOBALS['strNoDaysBetweenReports']				= "Jumlah hari antara laporan";
$GLOBALS['strSendDeactivationWarning']  			= "Kirim peringatan bila kampanye tidak aktif";
$GLOBALS['strAllowClientModifyInfo'] 				= "Izinkan pengguna ini untuk merubah penyetelan";
$GLOBALS['strAllowClientModifyBanner'] 				= "Izinkan pengguna ini untuk merubah banner yang dimiliki";
$GLOBALS['strAllowClientAddBanner'] 				= "Izinkan pengguna ini untuk menambah banner sendiri";
$GLOBALS['strAllowClientDisableBanner'] 			= "Izinkan pengguna ini untuk hentikan banner yang dimiliki";
$GLOBALS['strAllowClientActivateBanner'] 			= "Izinkan pengguna ini untuk aktifkan banner yang dimiliki";


// Campaign
$GLOBALS['strCampaign']						= "Kampanye";
$GLOBALS['strCampaigns']					= "Kampanye";
$GLOBALS['strTotalCampaigns'] 					= "Jumlah kampanye";
$GLOBALS['strActiveCampaigns'] 					= "Kampanye yang aktif";
$GLOBALS['strAddCampaign'] 					= "Tambah kampanye baru";
$GLOBALS['strAddCampaign_Key'] 					= "Tambah kampanye <u>b</u>aru";
$GLOBALS['strCreateNewCampaign']				= "Buat kampanye baru";
$GLOBALS['strModifyCampaign']					= "Ubah kampanye";
$GLOBALS['strMoveToNewCampaign']				= "Pindahkan ke kampanye baru";
$GLOBALS['strBannersWithoutCampaign']				= "Banner tanpa kampanye";
$GLOBALS['strDeleteAllCampaigns']				= "Hapus seluruh kampanye";
$GLOBALS['strCampaignStats']					= "Statistik Kampanye";
$GLOBALS['strCampaignProperties']				= "Properties dari Kampanye";
$GLOBALS['strCampaignOverview']					= "Rekapitulasi Kampanye";
$GLOBALS['strCampaignHistory']					= "Sejarah Kampanye";
$GLOBALS['strNoCampaigns']					= "Pada saat ini tidak ada kampanye yang ditentukan";
$GLOBALS['strConfirmDeleteAllCampaigns']			= "Apakah benar Anda ingin menghapus semua kampanye yang dimiliki oleh pemasang iklan ini?";
$GLOBALS['strConfirmDeleteCampaign']				= "Apakah benar Anda ingin menghapus semua kampanye ini?";
$GLOBALS['strConfirmResetCampaignStats']			= "Apakah benar Anda ingin menghapus semua statistik untuk kampanye ini?";
$GLOBALS['strHideInactiveCampaigns']				= "Sembunyikan kampanye yang tidak aktif";
$GLOBALS['strInactiveCampaignsHidden']				= "Kampanye yang tidak aktif tersembunyi";


// Campaign properties
$GLOBALS['strDontExpire']					= "Jangan menghembuskan kampanye ini pada tanggal tertentu";
$GLOBALS['strActivateNow'] 					= "Aktifkan kampanye ini segera";
$GLOBALS['strLow']						= "Rendah";
$GLOBALS['strHigh']						= "Tinggi";
$GLOBALS['strExpirationDate']					= "Masa berlaku";
$GLOBALS['strActivationDate']					= "Tanggal pengaktifan";
$GLOBALS['strViewsPurchased'] 					= "AdViews tersisa";
$GLOBALS['strClicksPurchased'] 					= "AdClicks tersisa";
$GLOBALS['strCampaignWeight']					= "Bobot Kampanye";
$GLOBALS['strHighPriority']					= "Tampilkan banner dengan prioritas yang tinggi dalam kampanye ini.<br>Bila Anda mengunakan pilihan ini, phpAdsNew akan membagikan jumlah AdViews secara rata dalam satu hari.";
$GLOBALS['strLowPriority']					= "Tampilkan banner dengan prioritas yang rendah dalam kampanye ini.<br> Kampanye ini digunakan untuk menampilkan sisa dari AdViews yang tidak digunakan oleh kampanye dengan prioritas tinggi.";
$GLOBALS['strTargetLimitAdviews']				= "Batasi jumlah AdViews ke";
$GLOBALS['strTargetPerDay']					= "per hari.";
$GLOBALS['strPriorityAutoTargeting']				= "Membagikan sisa AdViews pada hari-hari yang tertinggal. Jumlah AdViews akan diset sesuai hari yang tersisa.";
$GLOBALS['strCampaignWarningNoWeight'] 				= "Prioritas dari kampanye ini distel pada posisi yang rendah, \ntetapi berbobot nol atau tidak \nditentukan. Hal ini mengakibatkan deaktivasi \nkampanye tersebut dan tidak ada banner yang disampaikan \nsampai bobotnya distel pada angka yang berlaku. \n\nApakah Anda yakin untuk melanjut?";
$GLOBALS['strCampaignWarningNoTarget'] 				= "Prioritas dari kampanye ini distel pada posisi yang terlalu tinggi, \ntetapi jumlah target dari AdViews tidak ditentukan. \nHal ini mengakibatkan deaktivasi kampanye tersebut dan tidak ada banner yang disampaikan \nsampai jumlah target AdViews yang berlaku ditentukan. \n\nApakah Anda yakin untuk melanjut?";


// Banners (General)
$GLOBALS['strBanner'] 						= "Banner";
$GLOBALS['strBanners'] 						= "Banner";
$GLOBALS['strAddBanner'] 					= "Tambah banner baru";
$GLOBALS['strAddBanner_Key'] 					= "Tambah banner <u>b</u>aru";
$GLOBALS['strModifyBanner'] 					= "Ubah banner";
$GLOBALS['strActiveBanners'] 					= "Banner yang aktif";
$GLOBALS['strTotalBanners'] 					= "Jumlah banner";
$GLOBALS['strShowBanner']					= "Tampilkan banner";
$GLOBALS['strShowAllBanners']	 				= "Tampilkan seluruh banner";
$GLOBALS['strShowBannersNoAdClicks']				= "Tampilkan banner tanpa AdClicks";
$GLOBALS['strShowBannersNoAdViews']				= "Tampilkan banner tanpa AdViews";
$GLOBALS['strDeleteAllBanners']	 				= "Hapus semua banner";
$GLOBALS['strActivateAllBanners']				= "Aktifkan semua banner";
$GLOBALS['strDeactivateAllBanners']				= "Hentikan semua banner";
$GLOBALS['strBannerOverview']					= "Pandangan Banner";
$GLOBALS['strBannerProperties']					= "Properties dari Banner";
$GLOBALS['strBannerHistory']					= "Sejarah Banner";
$GLOBALS['strBannerNoStats'] 					= "Tidak ada statistik untuk banner ini";
$GLOBALS['strNoBanners']					= "Pada saat ini tidak ada banner yang ditentukan";
$GLOBALS['strConfirmDeleteBanner']				= "Apakah benar Anda ingin menghapus banner ini?";
$GLOBALS['strConfirmDeleteAllBanners']				= "Apakah benar Anda ingin menghapus semua banner yang dimiliki oleh kampanye ini?";
$GLOBALS['strConfirmResetBannerStats']				= "Apakah benar Anda ingin menghapus semua statistik untuk banner ini?";
$GLOBALS['strShowParentCampaigns']				= "Tampilkan kampanye pusat";
$GLOBALS['strHideParentCampaigns']				= "Sembunyikan kampanye pusat";
$GLOBALS['strHideInactiveBanners']				= "Sembunyikan banner yang tidak aktif";
$GLOBALS['strInactiveBannersHidden']				= "Banner yang tidak aktif tesembunyi";
$GLOBALS['strAppendOthers']					= "Sisipkan yang lain";
$GLOBALS['strAppendTextAdNotPossible']				= "Penyisipan banner lain pada <i>Text Ads</i> tidak diperbolehkan.";


// Banner (Properties)	
$GLOBALS['strChooseBanner'] 					= "Silakan pilih jenis banner";
$GLOBALS['strMySQLBanner'] 					= "Banner lokal (SQL)";
$GLOBALS['strWebBanner'] 					= "Banner lokal (Webserver)";
$GLOBALS['strURLBanner'] 					= "Banner eksternal";
$GLOBALS['strHTMLBanner'] 					= "Banner HTML";
$GLOBALS['strTextBanner'] 					= "Text ad";
$GLOBALS['strAutoChangeHTML']					= "Ubah HTML untuk memungkinkan tracking AdClicks";
$GLOBALS['strUploadOrKeep']					= "Apakah Anda ingin mempertahankan <br>gambar yang lama atau <br>Anda inging upload gambar baru?";
$GLOBALS['strNewBannerFile'] 					= "Silakan pilih gambar untuk <br>dipakai pada banner ini<br><br>";
$GLOBALS['strNewBannerURL'] 					= "URL gambar (termasuk http://)";
$GLOBALS['strURL'] 						= "URL tujuan (termasuk http://)";
$GLOBALS['strHTML'] 						= "HTML";
$GLOBALS['strTextBelow'] 					= "Teks dibawah gambar";
$GLOBALS['strKeyword'] 						= "Kata Kunci";
$GLOBALS['strWeight'] 						= "Bobot";
$GLOBALS['strAlt'] 						= "Alt text";
$GLOBALS['strStatusText']					= "Teks status";
$GLOBALS['strBannerWeight']					= "Bobot banner";


// Banner (swf)
$GLOBALS['strCheckSWF']						= "Periksa hard-coded links dalam file Flash";
$GLOBALS['strConvertSWFLinks']					= "Menukarkan links dari Flash";
$GLOBALS['strHardcodedLinks']					= "Hard-coded links";
$GLOBALS['strConvertSWF']					= "<br>File Flash yang di-upload berisi URL yang hard-coded. phpAdsNew tidak bisa mencatat jumlah AdClicks untuk banner tersebut sampai hard-coded URL dirubah. Dibawah ini terdaftar seluruh URL yang berada dalam file Flash tersebut. Bila Anda ingin merubah URL silakan klik <b>Convert</b>, bilak tidak klik <b>Cancel</b>.<br><br>Perhatian: Bila Anda klik<b>Convert</b> file Flash yang baru di-upload akan dirubah secara fisik. <br>Mohon simpan backup dari file asli. Dengan versi apapun banner tersebut dibuat, file yang didapatkan akan membutuhkan Player Flash 4 (atau versi lebih tinggi) untuk ditampilkan secara benar.<br><br>";
$GLOBALS['strCompressSWF']					= "Kompres file SWF untuk meng-download lebih cepat (Player Flash 6 dibutuhkan)";
$GLOBALS['strOverwriteSource']					= "Timpah parameter induk";


// Banner (network)
$GLOBALS['strBannerNetwork']					= "Template HTML";
$GLOBALS['strChooseNetwork']					= "Silakan pilih template untuk digunakan";
$GLOBALS['strMoreInformation']					= "Informasi lebih lanjut...";
$GLOBALS['strRichMedia']					= "Richmedia";
$GLOBALS['strTrackAdClicks']					= "Track AdClicks";


// Display limitations
$GLOBALS['strModifyBannerAcl'] 					= "Pilihan Penyampaian";
$GLOBALS['strACL'] 						= "Penyampaian";
$GLOBALS['strACLAdd'] 						= "Tambah batasan baru";
$GLOBALS['strACLAdd_Key'] 					= "Tambah batasan <u>b</u>aru";
$GLOBALS['strNoLimitations']					= "Tanpa batas";
$GLOBALS['strApplyLimitationsTo']				= "Gunakan batas untuk";
$GLOBALS['strRemoveAllLimitations']				= "Hapus semua batas";
$GLOBALS['strEqualTo']						= "sama dengan";
$GLOBALS['strDifferentFrom']					= "lain daripada";
$GLOBALS['strLaterThan']					= "lebih lambat dari";
$GLOBALS['strLaterThanOrEqual']					= "lebih lambat dari atau sama dengan";
$GLOBALS['strEarlierThan']					= "lebih cepat dari";
$GLOBALS['strEarlierThanOrEqual']				= "lebih cepat dari atau sama dengan";
$GLOBALS['strContains']						= "berisi";
$GLOBALS['strNotContains']					= "tidak berisi";
$GLOBALS['strAND']						= "AND";  						// logical operator
$GLOBALS['strOR']						= "OR"; 						// logical operator
$GLOBALS['strOnlyDisplayWhen']					= "Tampilkan banner ini hanya:";
$GLOBALS['strWeekDay'] 						= "Hari Kerja";
$GLOBALS['strTime'] 						= "Waktu";
$GLOBALS['strUserAgent'] 					= "Useragent";
$GLOBALS['strDomain'] 						= "Domain";
$GLOBALS['strClientIP'] 					= "IP dari Client";
$GLOBALS['strSource'] 						= "Sumber";
$GLOBALS['strBrowser'] 						= "Browser";
$GLOBALS['strOS'] 						= "OS";
$GLOBALS['strCountry'] 						= "Negara";
$GLOBALS['strContinent'] 					= "Benua";
$GLOBALS['strUSState']						= "Propinsi AS";
$GLOBALS['strReferer'] 						= "Halaman berkenaan";
$GLOBALS['strDeliveryLimitations']				= "Pembatasan Penyampaian";
$GLOBALS['strDeliveryCapping']					= "Capping Penyampaian";
$GLOBALS['strTimeCapping']					= "Bila banner ini telah disampaikan, jangan menampilkannya ulang selama:";
$GLOBALS['strImpressionCapping']				= "Jangan tampilkan banner ini di layar pengunjung yang sama lebih dari:";


// Publisher
$GLOBALS['strAffiliate']					= "Penerbit";
$GLOBALS['strAffiliates']					= "Penerbit";
$GLOBALS['strAffiliatesAndZones']				= "Penerbit & Zona";
$GLOBALS['strAddNewAffiliate']					= "Tambah Penerbit baru";
$GLOBALS['strAddNewAffiliate_Key']				= "Tambah Penerbit  <u>b</u>aru";
$GLOBALS['strAddAffiliate']					= "Buat Penerbit";
$GLOBALS['strAffiliateProperties']				= "Properties Penerbit";
$GLOBALS['strAffiliateOverview']				= "Daftar Penerbit";
$GLOBALS['strAffiliateHistory']					= "Sejarah Penerbit";
$GLOBALS['strZonesWithoutAffiliate']				= "Zona tanpa Penerbit";
$GLOBALS['strMoveToNewAffiliate']				= "Pindahkan ke Penerbit yang baru";
$GLOBALS['strNoAffiliates']					= "Belum ada Penerbit yang ditentukan";
$GLOBALS['strConfirmDeleteAffiliate']				= "Apakah benar Anda ingin menghapus Penerbit ini?";
$GLOBALS['strMakePublisherPublic']				= "Ubah zona yang dimiliki oleh Penerbit ini supaya dapat digunakan oleh umum";


// Publisher (properties)
$GLOBALS['strWebsite']						= "Website";
$GLOBALS['strAllowAffiliateModifyInfo'] 			= "Izinkan pengguna ini untuk mengubah penyetelan yang dimiliki";
$GLOBALS['strAllowAffiliateModifyZones'] 			= "Izinkan pengguna ini untuk mengubah zona yang dimiliki";
$GLOBALS['strAllowAffiliateLinkBanners'] 			= "Izinkan pengguna ini untuk me-link banner ke zona yang dimiliki";
$GLOBALS['strAllowAffiliateAddZone'] 				= "Izinkan pengguna ini untuk membuat zona baru";
$GLOBALS['strAllowAffiliateDeleteZone'] 			= "Izinkan pengguna ini untuk  menghapus zona yang ada";


// Zone
$GLOBALS['strZone']						= "Zona";
$GLOBALS['strZones']						= "Zona";
$GLOBALS['strAddNewZone']					= "Tambah zona baru";
$GLOBALS['strAddNewZone_Key']					= "Tambah zona <u>b</u>aru";
$GLOBALS['strAddZone']						= "Buat zona";
$GLOBALS['strModifyZone']					= "Ubah zona";
$GLOBALS['strLinkedZones']					= "Zona yang di-link";
$GLOBALS['strZoneOverview']					= "Daftar Zona";
$GLOBALS['strZoneProperties']					= "Properties Zona";
$GLOBALS['strZoneHistory']					= "Sejarah Zona";
$GLOBALS['strNoZones']						= "Tidak ada zona yang ditentukan";
$GLOBALS['strConfirmDeleteZone']				= "Apakah benar Anda ingin menghapus zona ini?";
$GLOBALS['strZoneType']						= "Jenis Zona";
$GLOBALS['strBannerButtonRectangle']				= "Banner, Tombol atau Bujur Sangkar";
$GLOBALS['strInterstitial']					= "Interstitial atau Floating DHTML";
$GLOBALS['strPopup']						= "Popup";
$GLOBALS['strTextAdZone']					= "Text ad";
$GLOBALS['strShowMatchingBanners']				= "Tampilkan banner sepadan";
$GLOBALS['strHideMatchingBanners']				= "Sembunyikan banner sepadan";


// Advanced zone settings
$GLOBALS['strAdvanced']						= "Tingkat Lanjut";
$GLOBALS['strChains']						= "Rantai";
$GLOBALS['strChainSettings']					= "Stelan Rantai";
$GLOBALS['strZoneNoDelivery']					= "Bila tidak ada banner dari zona ini yang dapat ditampilkan, coba untuk...";
$GLOBALS['strZoneStopDelivery']					= "Hentikan penyampaian dan jangan menampilkan banner";
$GLOBALS['strZoneOtherZone']					= "Tampilkan zona yang dipilih sebagai pengganti";
$GLOBALS['strZoneUseKeywords']					= "Pilih banner dengan mengunakan kata kunci dibawah ini";
$GLOBALS['strZoneAppend']					= "Selalu menambahkan kode HTML berikut kepada banner yang ditampilkan di zona ini";
$GLOBALS['strAppendSettings']					= "Menambahkan dan mensisipkan didepan pada penyetelan";
$GLOBALS['strZonePrependHTML']					= "Selalu sisipkan kode HTML didepan text ads yang ditampilkan oleh zona ini";
$GLOBALS['strZoneAppendHTML']					= "Selalu menambahkan kode HTML kepada text ads yang ditampilkan oleh zona ini";
$GLOBALS['strZoneAppendType']					= "Jenis Penambahan";
$GLOBALS['strZoneAppendHTMLCode']				= "Kode HTML";
$GLOBALS['strZoneAppendZoneSelection']				= "Popup atau intersitial";
$GLOBALS['strZoneAppendSelectZone']				= "Selalu menambahkan popup atau intersitial berikut kepada banner yang ditampilkan oleh zona ini";


// Zone probability
$GLOBALS['strZoneProbListChain']				= "Tidak ada banner aktif yang di-link kepada zona yang dipilih. <br>Ini adalah rantai zona yang akan diikuti:";
$GLOBALS['strZoneProbNullPri']					= "Seluruh banner yang di-link kepada zona yang dipilih pada saat ini dalam keadaan tidak aktif";
$GLOBALS['strZoneProbListChainLoop']				= "Ikuti rantai zona akan mengakibatkan liku sirkular. Penyampaian untuk zona ini dihentikan";


// Linked banners/campaigns
$GLOBALS['strSelectZoneType']					= "Silakan pilih jenis dari linking banner";
$GLOBALS['strBannerSelection']					= "Pilihan Banner";
$GLOBALS['strCampaignSelection']				= "Pilihan Kampanye";
$GLOBALS['strInteractive']					= "Interaktif";
$GLOBALS['strRawQueryString']					= "Kata Kunci";
$GLOBALS['strIncludedBanners']					= "Banner yang di-link";
$GLOBALS['strLinkedBannersOverview']				= "Daftar banner yang di-link";
$GLOBALS['strLinkedBannerHistory']				= "Sejarah banner yang di-link";
$GLOBALS['strNoZonesToLink']					= "Tidak ada zona yang tersedia untuk me-link banner ini";
$GLOBALS['strNoBannersToLink']					= "Pada saat ini tidak ada banner yang bisa di-link ke zona ini";
$GLOBALS['strNoLinkedBanners']					= "Tidak ada banner yang tersedia untuk di-link ke zona ini";
$GLOBALS['strMatchingBanners']					= "{count} banner sepadan";
$GLOBALS['strNoCampaignsToLink']				= "Pada saat ini tidak ada kampanye yang tersedia untuk di-link ke zona ini";
$GLOBALS['strNoZonesToLinkToCampaign']  			= "Tidak ada zona yang tersedia untuk me-link kampanye ini";
$GLOBALS['strSelectBannerToLink']				= "Silakan pilih banner untuk di-link ke zona ini:";
$GLOBALS['strSelectCampaignToLink']				= "Silakan pilih kampanye untuk di-link ke zona ini:";

// Append
$GLOBALS['strAppendType']					= "Jenis lampiran";
$GLOBALS['strAppendHTMLCode']					= "Kode HTML";
$GLOBALS['strAppendWhat']					= "Apa yang ingin dilampirkan?";
$GLOBALS['strAppendZone']					= "Lampirkan pada zona tertentu";
$GLOBALS['strAppendErrorZone']					= "Anda perlu pilih zona sebelum \\nbisa melanjut. Kalau tidak, tidak ada banner yang akan \\ndilampirkan.";
$GLOBALS['strAppendBanner']					= "Lampirkan satu atau lebih banner individual";
$GLOBALS['strAppendErrorBanner']				= "Anda perlu pilih satu atau lebih banner terlebih dahulu  \\nsebelum bisa melanjut. Kalau tidak, tidak ada banner yang akan \\ndilampirkan.";
$GLOBALS['strAppendKeyword']					= "Lampirkan banner dengan cara menggunakan kata kunci";
$GLOBALS['strAppendErrorKeyword']				= "Anda perlu pilih satu atau lebih kata kunci terlebih dahulu \\nsebelum bisa melanjut. . Kalau tidak, tidak ada banner yang akan \\ndilampirkan.";


// Statistics
$GLOBALS['strStats'] 						= "Statistik";
$GLOBALS['strNoStats']						= "Pada saat ini belum ada statistik yang tersedia";
$GLOBALS['strConfirmResetStats']				= "Apakah benar Anda ingin hapus semua statistik yang ada?";
$GLOBALS['strGlobalHistory']					= "Sejarah Global";
$GLOBALS['strDailyHistory']					= "Statistik Harian";
$GLOBALS['strDailyStats'] 					= "Statistik Harian";
$GLOBALS['strWeeklyHistory']					= "Statistik Mingguan";
$GLOBALS['strMonthlyHistory']					= "Statistik Bulanan";
$GLOBALS['strCreditStats'] 					= "Statistik Kredit";
$GLOBALS['strDetailStats'] 					= "Statistik Terperinci";
$GLOBALS['strTotalThisPeriod']					= "Jumlah dalam periode ini";
$GLOBALS['strAverageThisPeriod']				= "Rata-rata dalam periode ini";
$GLOBALS['strDistribution']					= "Distribusi";
$GLOBALS['strResetStats'] 					= "Reset Statistik";
$GLOBALS['strSourceStats']					= "Sumber Statistik";
$GLOBALS['strSelectSource']					= "Silakan pilih sumber untuk dipandang:";
$GLOBALS['strSizeDistribution']					= "Distribusi menurut ukuran";
$GLOBALS['strCountryDistribution']				= "Distribusi menurut negara";
$GLOBALS['strEffectivity']					= "Efektivitas";
$GLOBALS['strTargetStats']					= "Statistik Targeting";
$GLOBALS['strCampaignTarget']					= "Target";
$GLOBALS['strTargetRatio']					= "Rasio Target";
$GLOBALS['strTargetModifiedDay']				= "Sepanjang hari ada perubahan target, targeting mungkin tidak akurat";
$GLOBALS['strTargetModifiedWeek']				= "Selama seminggu ada perubahan target, targeting mungkin tidak akurat";
$GLOBALS['strTargetModifiedMonth']				= "Selama sebulan ada perubahan target, targeting mungkin tidak akurat";
$GLOBALS['strNoTargetStats']					= "Pada saat ini belum tersedia statistik tentang targeting";
$GLOBALS['strCollectedAll']					= "Seluruh statistik yang terkumpul";
$GLOBALS['strCollectedToday']					= "Statistik untuk hari ini saja";
$GLOBALS['strCollected7Days']					= "Statistik untuk 7 hari terakhir saja";
$GLOBALS['strCollectedMonth']					= "Statistik untuk bulan ini saja";
$GLOBALS['strCollectedYesterday']				= "Statistik untuk kemarin saja";
$GLOBALS['strCollectedRange']					= "Pilih jangka waktu";



// Hosts
$GLOBALS['strHosts']						= "Host";
$GLOBALS['strTopHosts'] 					= "Host yang mengakses tertinggi";
$GLOBALS['strTopCountries'] 					= "Negara yang mengakses tertinggi";
$GLOBALS['strRecentHosts'] 					= "Host yang mengakses terakhir";


// Expiration
$GLOBALS['strExpired']						= "Masa berlaku sudah habis";
$GLOBALS['strExpiration'] 					= "Masa berlaku";
$GLOBALS['strNoExpiration'] 					= "Tanggal masa berlaku tidak ditentukan";
$GLOBALS['strEstimated'] 					= "Perkiraan habisnya masa berlaku";


// Reports
$GLOBALS['strReports']						= "Laporan";
$GLOBALS['strSelectReport']					= "Silakan pilih laporan untuk diolah";


// Userlog
$GLOBALS['strUserLog']						= "User log";
$GLOBALS['strUserLogDetails']					= "Perincian User log";
$GLOBALS['strDeleteLog']					= "Hapus log";
$GLOBALS['strAction']						= "Tindakan";
$GLOBALS['strNoActionsLogged']					= "Tidak ada tindakan yang di-log";


// Code generation
$GLOBALS['strGenerateBannercode']				= "Pilihan langsung";
$GLOBALS['strChooseInvocationType']				= "Silakan pilih jenis invokasi banner";
$GLOBALS['strGenerate']						= "   Buat   ";
$GLOBALS['strParameters']					= "Parameter";
$GLOBALS['strFrameSize']					= "Ukuran Frame";
$GLOBALS['strBannercode']					= "Kode Banner";
$GLOBALS['strOptional']						= "opsional";


// Errors
$GLOBALS['strMySQLError'] 					= "SQL Error:";
$GLOBALS['strLogErrorClients'] 					= "[phpAds] Telah terjadi Error sewaktu mengambil Penerbit dari database.";
$GLOBALS['strLogErrorBanners'] 					= "[phpAds] Telah terjadi Error sewaktu mengambil banner dari database.";
$GLOBALS['strLogErrorViews'] 					= "[phpAds] Telah terjadi Error sewaktu coba mengambil AdView dari database.";
$GLOBALS['strLogErrorClicks'] 					= "[phpAds] Telah terjadi Error sewaktu coba mengambil AdClick dari database.";
$GLOBALS['strErrorViews'] 					= "Anda harus mengisi jumlah View atau pilih kotak <i>Unlimited</i> !";
$GLOBALS['strErrorNegViews'] 					= "View yang negatif tidak diperbolehkan";
$GLOBALS['strErrorClicks'] 					= "Anda harus mengisi jumlah Clicks atau pilih kotak <i>Unlimited</i> !";
$GLOBALS['strErrorNegClicks'] 					= "Clicks yang negatif tidak diperbolehkan";
$GLOBALS['strNoMatchesFound']					= "Tidak ada sepadan yang ditemukan";
$GLOBALS['strErrorOccurred']					= "Telah terjadi Error";
$GLOBALS['strErrorUploadSecurity']				= "Kemungkinan ada masalah dalam keamanan. Upload dihentikan!";
$GLOBALS['strErrorUploadBasedir']				= "Gagal mengakses file yang di-upload. Hal ini kemungkinan disebabkan oleh <i>Safemode</i> atau restriksi di bagian <i>open_basedir</i>";
$GLOBALS['strErrorUploadUnknown']				= "Gagal mengakses file yang di-upload dengan alasan yang tidak diketahui. Mohon periksa kembali konfigurasi PHP Anda";
$GLOBALS['strErrorStoreLocal']					= "Telah terjadi Error sewaktu penyimpanan banner dalam direktori lokal. Hal ini kemungkinan disebabkan oleh kesalahan dalam konfigurasi <i>Local Directory Path</i>";
$GLOBALS['strErrorStoreFTP']					= "Telah terjadi Error sewaktu mencoba meng-upload banner ke server FTP. Hal ini kemungkinan disebabkan oleh server yang tidak tersedia atau ada kesalahan dalam konfigurasi server FTP Anda";
$GLOBALS['strErrorDBPlain']					= "Telah terjadi Error sewaktu mengakses database";
$GLOBALS['strErrorDBSerious']					= "Terdeteksi masalah serius pada database";
$GLOBALS['strErrorDBNoDataPlain']				= "Sehubungan ada masalah pada database, ".$phpAds_productname." gagal mengambil atau menyimpan data. ";
$GLOBALS['strErrorDBNoDataSerious']				= "Sehubungan ada masalah yang serius pada database, ".$phpAds_productname." gagal mengambil data. ";
$GLOBALS['strErrorDBCorrupt']					= "Tabel pada database rupanya rusak dan perlu perbaikan. Untuk informasi lebih lanjut tentang caranya memperbaiki tabel yang rusak mohon baca BAB <i>Troubleshooting</i> pada <i>Administrator Guide</i>.";
$GLOBALS['strErrorDBContact']					= "Mohon hubungi Administrator dari server ini dan beritahukan masalah ini.";
$GLOBALS['strErrorDBSubmitBug']					= "Bila masalah ini bisa diulang-ulang, ada kemungkinan hal ini disebabkan oleh sebuah bug pada ".$phpAds_productname.". Mohon laporkan informasi berikut ini kepada pencipta dari program ".$phpAds_productname.". Mohon berikan deskripsi tentang sejarah masalah ini secara rinci.";
$GLOBALS['strMaintenanceNotActive']				= "Skript Pemeliharaan <i>(Maintenance)</i> tidak dijalankan dalam waktu 24 jam terakhir. \\nUntuk menjaminkan ".$phpAds_productname." berfungsi semestinya, skript Pemeliharaan perlu dijalankan \\setiap jam. \\n\\nMohon belajari <i>Administrator Guide</i> untuk informasi lebih lanjut \\ntentang caranya untuk mengkonfigurasi skript Pemeliharaan.";


// E-mail
$GLOBALS['strMailSubject'] 					= "Laporan untuk Pemasang Iklan";
$GLOBALS['strAdReportSent']					= "Laporan untuk Pemasang Iklan telah dikirim";
$GLOBALS['strMailSubjectDeleted'] 				= "Banner yang dihentikan";
$GLOBALS['strMailHeader'] 					= "Dengan Hormat, {contact},\n";
$GLOBALS['strMailBannerStats'] 					= "Dengan E-mail ini kami mengirimkan data statistik pemasangan iklan banner untuk {clientname}.";
$GLOBALS['strMailFooter'] 					= "Hormat Kami,\n{adminfullname}";
$GLOBALS['strMailClientDeactivated'] 				= "Banner berikut dihentikan berdasarkan";
$GLOBALS['strMailNothingLeft'] 					= "Jika Anda ingin melanjutkan pemasangan iklan di Website kami silakan hubungi kami.\nKami menunggu kabar dari Anda.";
$GLOBALS['strClientDeactivated']				= "Kampanye yang bersangkutan pada saat ini tidak aktif sehubungan";
$GLOBALS['strBeforeActivate']					= "belum saatnya tanggal aktivasi";
$GLOBALS['strAfterExpire']					= "masa berlakunya sudah habis";
$GLOBALS['strNoMoreClicks']					= "tidak ada AdClicks yang tersisa";
$GLOBALS['strNoMoreViews']					= "tidak ada AdViews yang tersisa";
$GLOBALS['strWeightIsNull']					= "bobot ditetapkan pada nol";
$GLOBALS['strWarnClientTxt']					= "AdClicks atau AdView yang tersisa untuk banner Anda mendekati batas {limit}. \nTampilan banner Anda akan dihentikan bilamana tidak ada AdClicks atau AdViews yang tersisa. ";
$GLOBALS['strViewsClicksLow']					= "sisa AdViews/AdClicks tinggal sedikit";
$GLOBALS['strNoViewLoggedInInterval']   			= "Tidak ada AdViews yang tercatat sejak pengiriman laporan terakhir";
$GLOBALS['strNoClickLoggedInInterval']  			= "Tidak ada AdClicks yang tercatat sejak pengiriman laporan terakhir";
$GLOBALS['strMailReportPeriod']					= "Laporan ini berisi statistik tentang performa banner Anda di situs kami terhitung dari tanggal {startdate} s/d. tanggal {enddate}.";
$GLOBALS['strMailReportPeriodAll']				= "Laporan ini berisi seluruh statistik tentang performa banner Anda di situs kami terhitung s/d. tanggal {enddate}.";
$GLOBALS['strNoStatsForCampaign'] 				= "Tidak ada statistik yang tersedia untuk kampanye ini ";


// Priority
$GLOBALS['strPriority']						= "Prioritas";


// Settings
$GLOBALS['strSettings'] 					= "Penyetelan";
$GLOBALS['strGeneralSettings']					= "Penyetelan Umum";
$GLOBALS['strMainSettings']					= "Penyetelan Pusat";
$GLOBALS['strAdminSettings']					= "Penyetelan Administrasi";


// Product Updates
$GLOBALS['strProductUpdates']					= "Update Produk";




/*********************************************************/
/* Keyboard shortcut assignments                         */
/*********************************************************/


// Reserved keys
// Do not change these unless absolutely needed
$GLOBALS['keyHome']		= 'h';
$GLOBALS['keyUp']		= 'u';
$GLOBALS['keyNextItem']		= '.';
$GLOBALS['keyPreviousItem']	= ',';
$GLOBALS['keyList']		= 'l';


// Other keys
// Please make sure you underline the key you
// used in the string in default.lang.php
$GLOBALS['keySearch']		= 's';
$GLOBALS['keyCollapseAll']	= 'c';
$GLOBALS['keyExpandAll']	= 'e';
$GLOBALS['keyAddNew']		= 'n';
$GLOBALS['keyNext']		= 'n';
$GLOBALS['keyPrevious']		= 'p';

?>
